<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_glossary_export_to_quiz', language 'te', version '3.7'.
 *
 * @package     block_glossary_export_to_quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allentries'] = 'అన్ని వ్యాఖ్యలు';
$string['clicktoexport'] = 'ఇక్కడ క్లిక్ చేసి ఈ పదకోశంలోని అన్ని పదాలను క్విజ్ కు ఎక్స్పోర్ట్ (XML)చెయ్యండి';
$string['concept'] = 'అక్షర క్రమము';
$string['ddwtosinstructions'] = 'ప్రతి కాన్సెప్ట్  లేబుల్ను దాని నిర్వచనంతో జతపరచడానికి డ్రాగ్ చేయండి';
$string['emptyglossaries'] = 'ఈ కోర్స్ యొక్క పదకోశం ఖాళీ గా ఉంది ( ఎంట్రీలు లేవు)';
$string['emptyglossary'] = 'ఈ కోర్స్ యొక్క పదకోశం ఖాళీ గా ఉంది ( ఎంట్రీలు లేవు)';
$string['exportentriestoxml'] = 'ఎంట్రీలను క్విజ్ కు ఎగుమతి చేయండి (XML)';
$string['exportmediafiles'] = 'చిత్రాలు మరియు ఆడియో / వీడియో ఫైళ్లు ఎగుమతి చేయాలా?';
$string['exportmediafiles_help'] = 'ఈ పదకోశం నిర్వచనాల్లో చొప్పించిన చిత్రాలను / ఆడియో / వీడియోను మీరు ఎగుమతి చేయాలనుకుంటున్నారా?
కొన్ని రకాల ప్రశ్నలు పలు  మీడియా అంశాలకు  అనుకూలంగా ఉండవు.';
$string['extrawronganswer'] = 'అదనంగా మరొక  తప్పు జవాబును జోడిస్తారా?';
$string['extrawronganswer_help'] = 'తికమక పెట్టడానికి  ప్రతీ ప్రశ్నకూ మీరు అదనంగా మరొక  తప్పు జవాబును జోడించాలనుకుంటున్నారా?';
$string['firstmodified'] = 'మొదటగా పాత ఎంట్రీలు';
$string['gapfillddinstructions'] = 'ప్రతి డ్రాప్ డౌన్ జాబితా నుండి  దాని నిర్వచనంతో  సరిపోయే కాన్సెప్ట్ ను  ఎంచుకోండి';
$string['generalhelp'] = 'బ్లాక్ పై  సహాయం';
$string['glossary_export_to_quiz:addinstance'] = 'కొత్త glossary_export_to_quiz block ను జోడించండి';
$string['glossary_export_to_quiz:myaddinstance'] = 'కొత్త glossary_export_to_quiz block ను మై మూడుల్ పేజీకి  జోడించండి';
$string['lastmodified'] = 'ఇటీవలి ఎంట్రీలు';
$string['limitnum'] = 'ఎగుమతి చేయవలసిన అత్యధిక ఎంట్రీలు';
$string['limitnum_help'] = 'ఎంచుకున్న పదకోశం లేదా క్యాటగిరీ  నుండి అన్ని ఎంట్రీలను ఎగుమతి చెయ్యడానికి  ఈ ఫీల్డ్ ను డిఫాల్ట్ "0" విలువలో   వదిలేయండి.
చాలా పెద్ద పదకోశాలనుండి  పరిమిత సంఖ్యలో ఎంట్రీలను ఎగుమతి చేయడానికి ఈ ఎంపిక ఉపయోగపడుతుంది.';
$string['matchinstructions'] = 'నిర్వచనాలను కాన్సెప్ట్స్ తో జతచేయండి';
$string['nbchoices'] = 'ఎంపికల యొక్క  సంఖ్య';
$string['noglossaries'] = 'ఈ కోర్స్ లో పదకోశాలు లేవు';
$string['pluginname_link'] = 'block/glossary_export_to_quiz/edit';
