<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_microsoft', language 'te', version '3.7'.
 *
 * @package     block_microsoft
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachedef_groups'] = 'Cache కార్యాలయం 365 గుంపు సమాచారం';
$string['cachedef_onenotenotebook'] = 'దుకాణాలు వన్ నోట్ నోట్బుక్.';
$string['connecttoo365'] = 'Office 365 కి కనెక్ట్ చేయండి';
$string['contactadmin'] = 'మరింత సమాచారం కోసం నిర్వాహకుడిని సంప్రదించండి.';
$string['defaultprofile'] = 'ప్రొఫైల్ చిత్రం';
$string['error_nomoodlenotebook'] = 'మీ మూడ్ల నోట్బుక్ని కనుగొనలేకపోయాము.';
$string['geto365'] = 'Office ఇన్స్టాల్ చేయండి';
$string['groupsnotenabledforcourse'] = 'ఈ కోర్సు కోసం Office గుంపులు ప్రారంభించబడలేదు.';
$string['linkconnection'] = 'ఆఫీస్ & nbsp; 365 కనెక్షన్ సెట్టింగులు';
$string['linkcoursegroup'] = 'కోర్సు సమూహం';
$string['linkdocsdotcom'] = 'నా Docs.com';
$string['linkemail'] = 'నా ఈమెయిలు';
$string['linkmsstream'] = 'మైక్రోసాఫ్ట్ స్ట్రీమ్';
$string['linkmsteams'] = 'మైక్రోసాఫ్ట్ జట్లు';
$string['linkmydelve'] = 'నా పరిశోధన చేయు';
$string['linkmyforms'] = 'నా ఫారమ్లు';
$string['linkonedrive'] = 'నా OneDrive';
$string['linkonenote'] = 'నా OneNote నోట్బుక్';
$string['linkonenote_unavailable'] = 'OneNote అందుబాటులో లేదు';
$string['linkoutlook'] = 'Outlook క్యాలెండర్ సమకాలీకరణ సెట్టింగ్లు';
$string['linkprefs'] = 'సెట్టింగ్లను సవరించండి';
$string['linksharepoint'] = 'కోర్సు SharePoint సైట్';
$string['linksways'] = 'నా స్వేస్';
$string['logintoo365'] = 'ఆఫీస్కు లాగిన్ చేయండి & nbsp; 365';
$string['microsoft'] = 'Microsoft';
$string['microsoft:addinstance'] = 'క్రొత్త Microsoft బ్లాక్ను జోడించండి';
$string['microsoft:managegroups'] = 'సమూహాలను నిర్వహించగల సామర్థ్యాన్ని అనుమతించండి';
$string['microsoft:myaddinstance'] = 'నా Moodle పేజీ కోసం క్రొత్త Microsoft బ్లాక్ను జోడించండి';
$string['microsoft:viewgroups'] = 'సమూహాల నియంత్రణ ప్యానెల్ను వీక్షించడానికి అశ్లీలని అనుమతించండి';
$string['msalogin'] = 'Microsoft ఖాతాతో లాగిన్ అవ్వండి';
$string['notconnected'] = 'మీరు ఏ మైక్రోసాఫ్ట్ సేవలకు <span class = "notifyproblem"> కనెక్ట్ చేయబడలేదు </ span>.';
$string['notebookname'] = 'మూడ్లె నోట్బుక్';
$string['o365connected'] = '{$a->firstname} మీరు ప్రస్తుతం Office & nbsp; 365 కి <span class = "notifysuccess"> కనెక్ట్ </ span>';
$string['o365matched_complete_authreq'] = 'కనెక్షన్ను పూర్తి చేయడానికి, దయచేసి క్రింది లింక్ని క్లిక్ చేసి, ఈ Office & nbsp; 365 ఖాతాకు లాగిన్ చేయండి.';
$string['o365matched_complete_userpass'] = 'కనెక్షన్ను పూర్తి చేయడానికి, దయచేసి ఈ Office & nbsp; 365 వినియోగదారుల కోసం పాస్వర్డ్ను ఎంటర్ చేసి "కనెక్ట్ చేయి" క్లిక్ చేయండి';
$string['o365matched_desc'] = 'మీరు Office & nbsp; 365 వినియోగదారుతో <b> "{$ a}" </ b> తో సరిపోలడం జరిగింది';
$string['o365matched_title'] = 'మీరు <span style = "color: # 960"> దాదాపు </ span> Office కి కనెక్ట్ చేయబడ్డారు & nbsp; 365';
$string['opennotebook'] = 'మీ పుస్తకాన్ని తెరవండి';
$string['pluginname'] = 'మైక్రోసాఫ్ట్ బ్లాక్';
$string['privacy:metadata'] = 'మైక్రోసాఫ్ట్ బ్లాక్ పలు లక్షణాలను మరియు సేవలకు మాత్రమే లింకులను ప్రదర్శిస్తుంది.';
$string['settings_geto365link'] = 'Office డౌన్లోడ్ URL ను ఇన్స్టాల్ చేయండి';
$string['settings_geto365link_default'] = 'https://portal.office.com/OLS/MySoftware.aspx';
$string['settings_geto365link_desc'] = '"సంస్థాపనా కార్యాలయం" లింక్ కోసం ఉపయోగించే URL.';
$string['settings_showcoursegroup'] = '"కోర్సు సమూహం" ను చూపించు';
$string['settings_showcoursegroup_desc'] = 'బ్లాక్లో "కోర్సు సమూహం" లింక్ను ప్రారంభించండి లేదా నిలిపివేయండి. <br /> <b> గమనిక: </ b> ఇది సంబంధం కలిగిన ఆఫీస్ 365 సమూహాన్ని కలిగి ఉన్న కోర్సును చూసినప్పుడు ఇది చూపబడుతుంది.';
$string['settings_showcoursespsite'] = '"కోర్సు షేర్పాయింట్ సైట్" ను చూపించు';
$string['settings_showcoursespsite_desc'] = 'బ్లాక్లో "కోర్సు SharePoint సైట్" లింక్ను ప్రారంభించండి లేదా నిలిపివేయండి. <br /> <b> గమనిక: </ b> సంబంధం కలిగిన షేర్పాయింట్ సైట్ ఉన్న కోర్సు చూసేటప్పుడు ఇది బ్లాక్లో చూపబడుతుంది.';
$string['settings_showdocsdotcom'] = '"నా డాక్స్.కామ్" ను చూపించు';
$string['settings_showdocsdotcom_desc'] = 'బ్లాక్లో "నా డాక్స్.కామ్" లింక్ను ప్రారంభించండి లేదా నిలిపివేయండి.';
$string['settings_showemail'] = '"నా ఇమెయిల్" ను చూపించు';
$string['settings_showemail_desc'] = 'బ్లాక్లో "నా ఇమెయిల్" లింక్ను ప్రారంభించండి లేదా నిలిపివేయండి.';
$string['settings_showmanageo365conection'] = '"Office 365 కనెక్షన్ సెట్టింగ్లను చూపు"';
$string['settings_showmanageo365conection_desc'] = 'బ్లాక్లో "Office 365 కనెక్షన్ సెట్టింగులు" లింక్ను ప్రారంభించండి లేదా నిలిపివేయండి. <br /> <b> గమనిక: </ b> ఇది Office 365 అనుసంధానిత వినియోగదారులకు చూపబడుతుంది మరియు వాటిని కనెక్షన్ నిర్వహణ పేజీకి తీసుకువెళుతుంది.';
$string['settings_showmsstream'] = '"మైక్రోసాఫ్ట్ స్ట్రీమ్" ను చూపించు';
$string['settings_showmsstream_desc'] = 'బ్లాక్లో "మైక్రోసాఫ్ట్ స్ట్రీమ్" లింక్ను ప్రారంభించండి లేదా నిలిపివేయండి.';
$string['settings_showmsteams'] = '"మైక్రోసాఫ్ట్ బృందాలు"';
$string['settings_showmsteams_desc'] = 'బ్లాక్లో "మైక్రోసాఫ్ట్ బృందాలు" లింక్ను ప్రారంభించండి లేదా నిలిపివేయండి.';
$string['settings_showmydelve'] = '"నా దెమ్" ను చూపించు';
$string['settings_showmydelve_desc'] = 'బ్లాక్ లో "నా డెవ్వ్" లింక్ను ప్రారంభించండి లేదా నిలిపివేయండి.';
$string['settings_showmyforms'] = '"నా ఫారమ్లను" చూపు';
$string['settings_showmyforms_default'] = 'https://forms.office.com/Pages/DesignPage.aspx#';
$string['settings_showmyforms_desc'] = 'బ్లాక్లో "నా ఫారమ్లు" లింక్ను ప్రారంభించండి లేదా నిలిపివేయండి.';
$string['settings_showo365connect'] = '"Office 365 కి కనెక్ట్ చేయండి"';
$string['settings_showo365connect_desc'] = 'బ్లాక్లో "Office 365 కు కనెక్ట్ చేయి" లింక్ను ప్రారంభించండి లేదా నిలిపివేయండి. <br /> <b> గమనిక: </ b> ఇది Office 365 కు కనెక్ట్ చేయని వినియోగదారులకు చూపబడుతుంది మరియు వాటిని ఒక కనెక్షన్ను సెటప్ చేయడానికి అనుమతించే పేజీకి వాటిని చూపిస్తుంది.';
$string['settings_showo365download'] = '"Office ను ఇన్స్టాల్ చేయి"';
$string['settings_showo365download_desc'] = 'బ్లాక్లో "ఇన్స్టాల్ ఆఫీస్" లింక్ని ప్రారంభించండి లేదా నిలిపివేయండి.';
$string['settings_showonedrive'] = '"నా OneDrive" ను చూపించు';
$string['settings_showonedrive_desc'] = 'బ్లాక్లో "నా OneDrive" లింక్ను ప్రారంభించండి లేదా నిలిపివేయండి.';
$string['settings_showonenotenotebook'] = '"నా OneNote నోట్బుక్" ను చూపించు';
$string['settings_showonenotenotebook_desc'] = 'బ్లాక్లో "నా OneNote Notebook" లింక్ని ప్రారంభించండి లేదా నిలిపివేయండి.';
$string['settings_showoutlooksync'] = '"Outlook క్యాలెండర్ సమకాలీకరణ సెట్టింగ్లను చూపు"';
$string['settings_showoutlooksync_desc'] = 'బ్లాక్లో "Outlook క్యాలెండర్ సమకాలీకరణ సెట్టింగ్లు" లింక్ను ప్రారంభించండి లేదా నిలిపివేయండి.';
$string['settings_showpreferences'] = '"సవరించు సెట్టింగులు"';
$string['settings_showpreferences_desc'] = 'బ్లాక్లో "సవరించు సెట్టింగులు" లింక్ను ప్రారంభించండి లేదా నిలిపివేయండి.';
$string['settings_showsways'] = '"నా స్వాములు" చూపించు';
$string['settings_showsways_desc'] = 'బ్లాక్లో "నా స్వేచ్చా" లింక్ను ప్రారంభించండి లేదా నిలిపివేయండి.';
$string['workonthis'] = 'ఈ పని';
