<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendartype_jalali', language 'te', version '3.7'.
 *
 * @package     calendartype_jalali
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['am'] = 'am';
$string['am_caps'] = 'AM';
$string['month1'] = 'Farvardin';
$string['month10'] = 'డేతో';
$string['month11'] = 'Bahman';
$string['month12'] = 'Esfand';
$string['month2'] = 'Ordibehesht';
$string['month3'] = 'Khordad';
$string['month4'] = 'Tir';
$string['month5'] = 'Mordad';
$string['month6'] = 'Shahrivar';
$string['month7'] = 'మెహర్';
$string['month8'] = 'అబాన్';
$string['month9'] = 'అజర్';
$string['name'] = 'పెర్షియన్';
$string['pluginname'] = 'పెర్షియన్ క్యాలెండర్ రకం';
$string['pm'] = 'pm';
$string['pm_caps'] = 'PM';
$string['wday0'] = 'సన్';
$string['wday1'] = 'Mon';
$string['wday2'] = 'Tue';
$string['wday3'] = 'Wed';
$string['wday4'] = 'Thu';
$string['wday5'] = 'Fri';
$string['wday6'] = 'Sat';
$string['weekday0'] = 'ఆదివారం';
$string['weekday1'] = 'సోమవారం';
$string['weekday2'] = 'మంగళవారం';
$string['weekday3'] = 'బుధవారం';
$string['weekday4'] = 'గురువారం';
$string['weekday5'] = 'శుక్రవారం';
$string['weekday6'] = 'శనివారం';
