<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_mail', language 'te', version '3.7'.
 *
 * @package     local_mail
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addbcc'] = 'Bcc ని చేర్చు';
$string['addcc'] = 'Cc ని చేర్చు';
$string['addrecipients'] = 'స్వీకర్తలను చేర్చండి';
$string['addto'] = 'కు చేర్చండి';
$string['advsearch'] = 'అధునాతన శోధన';
$string['all'] = 'మొత్తం';
$string['applychanges'] = 'వర్తించు';
$string['assigntonewlabel'] = 'కొత్త లేబుల్కు కేటాయించండి ...';
$string['attachments'] = 'జోడింపులు.';
$string['attachnumber'] = '{$a} జోడింపులు';
$string['bcc'] = 'బిసిసి';
$string['bulkmessage'] = 'ఎంచుకున్న వినియోగదారులతో స్థానిక మెయిల్ను పంపించండి ...';
$string['cancel'] = 'రద్దు';
$string['cannotcompose'] = 'మీరు ఎటువంటి కోర్సుల్లో నమోదు చేయనందున సందేశాలను కంపోజ్ చేయలేరు.';
$string['cc'] = 'Cc';
$string['compose'] = 'కంపోజ్';
$string['configenablebackup'] = 'బ్యాకప్ / పునరుద్ధరించండి';
$string['configenablebackupdesc'] = 'బ్యాకప్ మరియు మెయిల్ సందేశాలు మరియు లేబుళ్ళ పునరుద్ధరణను ప్రారంభించండి.';
$string['configlegacynav'] = 'లెగసీ నావిగేషన్';
$string['configlegacynavdesc'] = 'లెగసీ నావిగేటన్ శైలిని ఉపయోగించండి. Moodle 3.2 లేదా క్రొత్త సంస్కరణలకు సిఫారసు చేయబడలేదు. ఇది ప్లగిన్ యొక్క వెర్షన్ 2.0 లో తొలగించబడుతుంది.';
$string['continue'] = 'కొనసాగించు';
$string['courses'] = 'కోర్సులు';
$string['delete'] = 'తొలగించు';
$string['discard'] = 'వదిలివేయుట.';
$string['downloadall'] = 'అన్నింటిని డౌన్ లోడ్ చెయ్యండి';
$string['draft'] = 'డ్రాఫ్ట్.';
$string['drafts'] = 'డ్రాఫ్టులు.';
$string['editlabel'] = 'లేబుల్ సవరించు,';
$string['emptyrecipients'] = 'గ్రహీతలు లేరు.';
$string['emptytrash'] = 'ఖాళీ ట్రాష్';
$string['emptytrashconfirm'] = 'మీరు ట్రాష్ను ఖాళీ చేయబోతున్నారు';
$string['erroremptycourse'] = 'దయచేసి ఒక కోర్సు specifiy చెయ్యండి.';
$string['erroremptylabelname'] = 'దయచేసి లేబుల్ పేరును పేర్కొనండి.';
$string['erroremptyrecipients'] = 'దయచేసి కనీసం ఒక గ్రహీతను ప్రత్యేకంగా చెప్పండి.';
$string['erroremptysubject'] = 'దయచేసి ఒక విషయం పేర్కొనండి.';
$string['errorinvalidcolor'] = 'చెల్లని రంగు';
$string['errorrepeatedlabelname'] = 'లేబుల్ పేరు ఇప్పటికే ఉంది';
$string['filterbydate'] = 'తేదీ (రోజు వరకు):';
$string['forward'] = 'ఫార్వర్డ్';
$string['from'] = 'నుండి';
$string['hasattachments'] = '(జోడింపులతో సందేశం)';
$string['inbox'] = 'ఇన్బాక్స్';
$string['invalidlabel'] = 'చెల్లని లేబుల్';
$string['invalidmessage'] = 'చెల్లని సందేశం';
$string['labelcolor'] = 'రంగు';
$string['labeldeleteconfirm'] = 'మీరు \'{$a} \\\' లేబుల్ ను పూర్తిగా తొలగించబోతున్నారు.';
$string['labelname'] = 'పేరు';
$string['labels'] = 'లేబుల్లు';
$string['mail:addinstance'] = 'క్రొత్త మెయిల్ని జోడించండి';
$string['mail:mailsamerole'] = 'ఓకే పాత్రలోని వినియోగదారులకు మెయిల్లు పంపండి';
$string['mail:usemail'] = 'మెయిల్ ఉపయోగించండి';
$string['mailmenu'] = 'మెయిల్ మెను';
$string['mailupdater'] = 'మెయిల్ అప్డేటర్';
$string['markasread'] = 'చదివినట్లుగా గుర్తించు';
$string['markasread_help'] = 'ప్రారంభించబడితే, అన్ని కొత్త సందేశాలు చదవబడతాయి';
$string['markasstarred'] = 'నక్షత్ర గుర్తుగా గుర్తు పెట్టండి';
$string['markasunread'] = 'చదవనట్టు గుర్తుపెట్టు';
$string['markasunstarred'] = 'నక్షత్రం గుర్తులేనిదిగా గుర్తించండి';
$string['maxattachments'] = 'అటాచ్మెంట్ల గరిష్ట సంఖ్య';
$string['maxattachmentsize'] = 'గరిష్ఠ అటాచ్మెంట్ పరిమాణం';
$string['message'] = 'సందేశం';
$string['messagedeleteconfirm'] = 'మీరు సందేశాన్ని పూర్తిగా తొలగించబోతున్నారు \'{$a} \\';
$string['messageprovider:mail'] = 'మెయిల్ నోటిఫికేషన్ పొందింది';
$string['messagesdeleteconfirm'] = 'మీరు {$a} సందేశాన్ని (లు) పూర్తిగా తొలగించబోతున్నారు.';
$string['moreactions'] = 'మరింత';
$string['mymail'] = 'నా మెయిల్';
$string['newlabel'] = 'కొత్త లేబుల్';
$string['nocolor'] = 'రంగు లేదు';
$string['nolabels'] = 'లేబుల్లు అందుబాటులో లేవు.';
$string['nomessages'] = 'సందేశాలు లేవు.';
$string['nomessageserror'] = 'చర్య అవసరమైన అవసరం కనీసం ఒక సందేశం ఎంపిక';
$string['nomessagestoview'] = 'వీక్షించడానికి సందేశాలు లేవు.';
$string['none'] = 'ఏమియు లేదు';
$string['norecipient'] = '(గ్రహీత లేదు)';
$string['noselectedmessages'] = 'సందేశాలు ఏవీ ఎంచుకోలేదు';
$string['nosubject'] = '(విషయం లేదు)';
$string['notificationbody'] = 'నుండి: {$a->user}

- విషయం: {$a-> subject}

{$a->content}';
$string['notificationbodyhtml'] = '<p> నుండి: {$a->user} </ p> <p> విషయం: <a href="{$a->url} "> {$a->subject} </a> </ p> <p> {$a->content} </ p>';
$string['notificationpref'] = 'నోటిఫికేషన్లను పంపండి';
$string['notificationsubject'] = '{$a} లో కొత్త మెయిల్ సందేశం';
$string['notingroup'] = 'మీరు ఏ సమూహంలో భాగం కాదు';
$string['pagingmultiple'] = '{$a-> first} - {$a-> last} {$a->total}';
$string['pagingsingle'] = '{$a->index} of {$a->total}';
$string['perpage'] = '{$a} సందేశాలను ప్రదర్శించు';
$string['pluginname'] = 'మెయిల్';
$string['read'] = 'చదవండి';
$string['references'] = 'ప్రస్తావనలు';
$string['removelabel'] = 'లేబుల్ తొలగించండి';
$string['reply'] = 'ప్రత్యుత్తరం';
$string['replyall'] = 'ప్రత్యుత్తరం అందరికి';
$string['restore'] = 'పునరుద్ధరించు';
$string['save'] = 'సేవ్';
$string['search'] = 'శోధన';
$string['searchbyattach'] = 'అటాచ్మెంట్ ఉంది';
$string['searchbyunread'] = 'చదవనివి మాత్రమే';
$string['send'] = 'పంపండి';
$string['sendmessage'] = 'సందేశం పంపండి';
$string['sentmail'] = 'పంపిన';
$string['setlabels'] = 'Labels';
$string['shortaddbcc'] = 'Bcc';
$string['shortaddcc'] = 'Cc';
$string['shortaddto'] = 'To';
$string['showlabelmessages'] = '"{$a}" లేబుల్ సందేశాలు చూపించు';
$string['showrecentmessages'] = 'ఇటీవలి సందేశాలు చూపించు';
$string['smallmessage'] = '{$a->user}మీకు ఇమెయిల్ పంపారు';
$string['starred'] = 'నక్షత్రం ఉంచిన';
$string['starredmail'] = 'నక్షత్రం ఉంచిన';
$string['subject'] = 'Subject';
$string['to'] = 'టు';
$string['togglemailmenu'] = 'మెయిల్ మెనుని టోగుల్ చేయండి';
$string['toomanyrecipients'] = 'శోధన చాలా ఎక్కువ ఫలితాలు ఉన్నాయి';
$string['trash'] = 'ట్రాష్';
$string['undo'] = 'అన్డు';
$string['undodelete'] = '{$a} సందేశాలు ట్రాష్కి తరలించబడ్డాయి';
$string['undorestore'] = '{$a} సందేశాలు పునరుద్ధరించబడ్డాయి';
$string['unread'] = 'చదవని';
$string['unstarred'] = 'స్టార్ చెయ్యని';
