<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'te', version '3.7'.
 *
 * @package     lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['modulename_link'] = 'mod/lti/view';
$string['submissions'] = 'సమర్పణలు';
$string['typename'] = 'టూల్ పేరు';
$string['typename_help'] = 'సాధన పేరును Moodle లో సాధన ప్రదాతను గుర్తించడానికి ఉపయోగిస్తారు. కోర్సులు లోపల బాహ్య టూల్స్ జోడించేటప్పుడు ఉపాధ్యాయులకి ఎంటర్ చేసిన పేరు కనిపిస్తుంది';
$string['types'] = 'రకాలు';
$string['unabletocreatetooltype'] = 'సాధనాన్ని సృష్టించడం సాధ్యపడలేదు';
$string['unabletofindtooltype'] = '{$a->id} కోసం సాధనం కనుగొనడం సాధ్యం కాలేదు';
$string['unknownstate'] = 'తెలియని స్థితి';
$string['update'] = 'నవీకరణ';
$string['useraccountinformation'] = 'యూజర్ ఖాతా సమాచారం';
$string['userpersonalinformation'] = 'యూజర్ వ్యక్తిగత సమాచారం';
$string['using_tool_cartridge'] = 'సాధన గుళిక ఉపయోగించి';
$string['using_tool_configuration'] = 'సాధనం ఆకృతీకరణను ఉపయోగించుట:';
$string['validurl'] = 'చెల్లుబాటు అయ్యే URL http (లు) తో ప్రారంభం కావాలి: //';
$string['viewsubmissions'] = 'సమర్పణలు మరియు గ్రేడింగ్ స్క్రీన్లను వీక్షించండి';
