<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_offlineattempts', language 'te', version '3.7'.
 *
 * @package     quizaccess_offlineattempts
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowofflineattempts'] = 'మొబైల్ అప్ ఉపయోగించి క్విజ్ ఆఫ్లైన్లో ఉపయోగించడానికి అనుమతించండి';
$string['allowofflineattempts_help'] = 'అమలుపరిస్తే,, ప్రతి మొబైల్ అప్ వినియోగదారు క్విజ్ను డౌన్లోడ్ చేసి ఆఫ్లైన్లో ప్రయత్నించవచ్చు.

గమనిక: ఒక క్విజ్ సమయ పరిమితిని కలిగి ఉంటే, లేదా నెట్వర్క్ చిరునామా అవసరం, లేదా వాయిదాపడిన ఫీడ్బ్యాక్ (CBM తో లేదా లేకుండా) ఏవైనా ప్రశ్న ప్రవర్తనను ఉపయోగిస్తే ఇది ఆఫ్లైన్లో ప్రయత్నించడం సాధ్యం కాదు.';
$string['confirmdatasaved'] = 'మొబైల్ పరికరంలో నేను సేవ్ చేయని పని లేదని నేను నిర్ధారిస్తున్నాను.';
$string['mobileapp'] = 'మొబైల్ అప్';
$string['offlineattemptserror'] = 'ఒక క్విజ్ సమయ పరిమితిని కలిగి ఉంటే, లేదా నెట్వర్క్ చిరునామా అవసరమైతే లేదా వాయిదాపడిన ఫీడ్బ్యాక్ (CBM తో లేదా లేకుండా) ఏవైనా ప్రశ్న ప్రవర్తనను ఉపయోగించడం కోసం ఇది సాద్యము కాదు.';
$string['offlinedatamessage'] = 'మీరు మొబైల్ పరికరాన్ని ఉపయోగించి ఈ ప్రయత్నంలో పనిచేశారు. డేటా ఈ సైట్ {$a}  క్రితం చివరిగా సేవ్ చేయబడింది.';
$string['pleaseconfirm'] = 'దయచేసి మిరు సేవ్ చేయని పని లేదని నిర్ధారించండి.';
$string['pluginname'] = 'ఆఫ్లైన్ ప్రయత్నాల యాక్సెస్ నియమాలు';
$string['privacy:metadata'] = 'ఆఫ్లైన్ ప్రయత్నాలు క్విజ్ యాక్సెస్ నియమాల ప్లగ్ఇన్ ఏ వ్యక్తిగత డేటాను నిల్వ చేయదు.';
