<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'course', language 'te', version '3.7'.
 *
 * @package     course
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aria:coursecategory'] = 'కోర్సు కేటగిరీ';
$string['aria:courseimage'] = 'కోర్సు ఇమేజ్';
$string['aria:coursename'] = 'కోర్సు పేరు';
$string['aria:courseshortname'] = 'కోర్సు షార్ట్ పేరు';
$string['aria:favourite'] = 'కోర్సు స్టార్ మార్క్ చేయబడింది';
$string['coursealreadyfinished'] = 'ఇప్పటికే కోర్సు పూర్తయ్యింది';
$string['coursenotyetfinished'] = 'ఇంకా కోర్సు పూర్తి కాలేదు';
$string['coursenotyetstarted'] = 'ఇంకా కోర్సు మొదలు కాలేదు / స్టార్ట్ కాలేదు';
$string['coursetoolong'] = 'కోర్సు చాలా సమయం తీసుకుంటుంది / చాలా పెద్దది';
$string['customfield_islocked'] = 'లాక్ చెయ్యబడింది';
$string['customfield_notvisible'] = 'ఎవరికీ కాదు';
$string['customfield_visibility'] = 'వీరికి కనిపిస్తుంది';
$string['customfield_visibletoall'] = 'అందరికీ';
$string['customfield_visibletoteachers'] = 'టీచర్లు';
$string['customfieldsettings'] = 'కోర్సు కు సాధారణంగా  ఉండే కస్టమ్ ఫీల్డ్‌ల సెట్టింగ్‌లు';
$string['favourite'] = 'స్టార్ మార్క్ చెయ్యబడిన కోర్సు';
$string['nocourseendtime'] = 'ఈ కోర్సుకు ముగింపు సమయం/తేదీ లేదు';
$string['nocoursesections'] = 'కోర్సు సెక్షన్లు లేవు /వద్దు';
$string['nocoursestudents'] = 'విద్యార్థులు ఎవరూ లేరు';
$string['privacy:completionpath'] = 'కోర్సు కంప్లీషన్';
$string['privacy:favouritespath'] = 'కోర్సు లో స్తార్ మార్క్ చెయ్యబడిన సమాచారం';
$string['privacy:perpage'] = 'ఒక పేజీలో చూపించదగ్గ కోర్సుల సంఖ్య';
