<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'error', language 'te', version '3.7'.
 *
 * @package     error
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['TODO'] = 'TODO';
$string['activityisscheduledfordeletion'] = 'కార్యాచరణ తొలగింపు ప్రోగ్రెస్లో ఉంది ...';
$string['agedigitalconsentmapinvalidage'] = '"{$a}" వయస్సు చెల్లుబాటు అయ్యే విలువ కాదు.';
$string['agedigitalconsentmapinvalidcomma'] = '"{$a}" ఒక కామాతో విభజించడానికి ఎక్కువ లేదా తక్కువగా ఉంది.';
$string['agedigitalconsentmapinvalidcountry'] = '"{$a}" దేశం కోసం చెల్లుబాటు అయ్యే విలువ కాదు.';
$string['agedigitalconsentmapinvaliddefault'] = 'డిఫాల్ట్ (*) విలువ లేదు.';
$string['agelocationverificationdisabled'] = 'వయస్సు మరియు స్థాన ధృవీకరణ నిలిపివేయబడింది';
$string['alreadyloggedin'] = 'ఈసరికే మీరు {$a} గా లాగినై ఉన్నారు. వేరే వాడుకరిగా లాగినవ్వాలంటే ముందు లాగౌటవ్వాలి.';
$string['authnotexisting'] = '';
$string['backupcontainexternal'] = 'ఈ బ్యాకప్ ఫైల్ ను స్థానికంగా మూడ్లె నెట్వర్క్ హోస్ట్స్ కాన్ఫిగర్ చేయబడలేదు.';
$string['backuptablefail'] = 'బ్యాకప్ టేబుల్స్ విజయవంతముగా ఏర్పాటు కాలేదు!';
$string['blockcannotconfig'] = 'ఈ బ్లాకు సార్వత్రిక కాన్ఫిగరేషనుకు మద్దతివ్వదు';
$string['blockcannotinistantiate'] = '';
$string['blockcannotread'] = 'Blockid కోసం డేటా చదవడం సాధ్యం అవ్వలేదు = {$ a}';
$string['blockdoesnotexist'] = 'ఈ బ్లాకు ఉనికిలో లేదు';
$string['blockdoesnotexistonpage'] = 'ఈ బ్లాకు (id={$a->instanceid}) ఈ పేజీ ({$a->url}) లో లేదు.';
$string['blocknameconflict'] = 'నామకరణ ఘర్షణ: బ్లాకు {$a->name} యొక్క పేరు, ఈసరికే ఉన్న మరో బ్లాకుపేరూ ఒకటే: {$a->conflict}!';
$string['callbackrejectcomment'] = 'వ్యాఖ్య కాల్ బ్యాక్ ఈ వ్యాఖ్యను తిరస్కరించింది.';
$string['cannotaddcoursemodule'] = 'కొత్త కోర్సు మాడ్యూలును చేర్చలేకపోయాం';
$string['cannotaddcoursemoduletosection'] = 'ఆ విభాగంలో కొత్త కోర్సు మాడ్యూలును చేర్చలేకపోయాం';
$string['cannotaddmodule'] = '{$a} మాడ్యూల్ జాబితాకు మాడ్యూల్ జోడించబడలేదు.';
$string['cannotaddnewmodule'] = '{$a} యొక్క కొత్త మాడ్యూలును చేర్చలేకపోయాం';
$string['cannotaddrss'] = 'మీరు RSS ఫీడ్లు జోడించడానికి అనుమతి లేదు';
$string['cannotaddthisblocktype'] = 'ఈ పేజీలో {$a} బ్లాకును చేర్చలేరు';
$string['cannotassignrole'] = 'కోర్సులో పాత్ర నిర్దేశం చెయ్యలేరు';
$string['cannotassignrolehere'] = 'ఈ పాత్ర (id = {$a->roleid}) ను ఈ సందర్భంలో ({$a->context}) చేర్చే వీలు మీకు లేదు';
$string['cannotassignselfasparent'] = 'దానికి దాన్నే మాతగా నిర్దేశించలేరు';
$string['cannotcallscript'] = 'స్క్రిప్టును ఈ విధంగా కాల్ చెయ్యలేరు';
$string['cannotcallusgetselecteduser'] = 'బహుళ ఎంపిక నిజమైతే మీరు user_selector :: get_selected_user అని పిలవలేరు.';
$string['cannotcreatebackupdir'] = 'బ్యాకప్ డేటా ఫోల్డర్ను సృష్టించలేకపోయింది. సైట్ నిర్వాహకుడు ఫైల్ అనుమతులను పరిష్కరించాల్సిన అవసరం ఉంది';
$string['cannotcreatecategory'] = 'ఆ వర్గాన్ని చేర్చలేదు';
$string['cannotcreatedboninstall'] = '<p> డేటాబేస్ను సృష్టించలేరు. </ p>
<p> పేర్కొన్న డేటాబేస్ ఉనికిలో లేదు మరియు ఇచ్చిన యూజర్కు డాటాబేస్ను సృష్టించడానికి అనుమతి లేదు. </ p>
<p> సైట్ నిర్వాహకుడు డేటాబేస్ కాన్ఫిగరేషన్ను ధృవీకరించాలి. </ p>';
$string['cannotcreategroup'] = 'గుంపును సృష్టించడంలో లోపం';
$string['cannotcreatelangbase'] = 'లోపం: బేస్ లాంగ్ డైరెక్టరీని సృష్టించలేకపోయింది';
$string['cannotcreatelangdir'] = 'భాష డైరెక్టరీని సృష్టించలేం';
$string['cannotcreateorfindstructs'] = 'ఈ కోర్సు కోసం విభాగ నిర్మాణాలను కనుగొనడంలో లేదా సృష్టించడంలో లోపం';
$string['cannotcreatepopupwin'] = 'వివరింపబడని అంశం - పాప్-అప్ విండో సృష్టించలేరు';
$string['cannotcreatesitedir'] = 'సైట్ ఫోల్డర్ను సృష్టించలేరు. సైట్ నిర్వాహకుడు ఫైల్ అనుమతులను పరిష్కరించాల్సిన అవసరం ఉంది.';
$string['cannotcreatetempdir'] = 'టెంప్ డైరెక్టరీని సృష్టించలేం';
$string['cannotcreateuploaddir'] = 'అప్లోడ్ ఫోల్డర్ను సృష్టించలేరు. సైట్ నిర్వాహకుడు ఫైల్ అనుమతులను పరిష్కరించాల్సిన అవసరం ఉంది.';
$string['cannotcustomisefiltersblockuser'] = 'వినియోగదారు లేదా బ్లాక్ కాంటెక్స్ట్లలో మీరు ఫిల్టర్ సెట్టింగులను అనుకూలపరచలేరు.';
$string['cannotdeletebackupids'] = 'మునుపటి బ్యాకప్ ఐడిలను తొలగించడం సాధ్యం కాలేదు';
$string['cannotdeletecategorycourse'] = '\'{$a}\' కోర్సును తొలగించడం విఫలమైంది.';
$string['cannotdeletecategoryquestions'] = '\'{$a}\' వర్గం నుండి ప్రశ్నలను తొలగించలేకపోయాం';
$string['cannotdeletecourse'] = 'ఈ కోర్సును తొలగించే అనుమతి మీకు లేదు';
$string['cannotdeletecustomfield'] = 'కస్టమ్ ఫీల్డు డేటాను తొలగించదంలో లోపం దొర్లింది';
$string['cannotdeletedir'] = 'తొలగించలేరు ({$a})';
$string['cannotdeletefile'] = 'ఈ దస్త్రాన్ని తొలగించలేకపోయాం';
$string['cannotdeleterole'] = 'ఇది తొలగించబడదు ఎందుకంటే {$a}';
$string['cannotdeleterolewithid'] = '{$a} ID కలిగిన పాత్రను తొలగించలేకపోయాం';
$string['cannotdeletethisrole'] = 'ఈ పాత్రను సిస్టము వాడటంగానీ, లేక అది నిర్వాహకత్వం కలిగిన చిట్టచివరి పాత్ర అవడం వలనగానీ మీరు దాన్ని తొలగించలేరు.';
$string['cannotdisableformat'] = 'మీరు డిఫాల్ట్ ఆకృతిని ఆపివేయలేరు';
$string['cannotdownloadcomponents'] = 'కాంపొనెంట్లను దించుకోలేరు';
$string['cannotdownloadlanguageupdatelist'] = 'Download.moodle.org నుండి భాష నవీకరణలను జాబితా డౌన్లోడ్ చేయలేరు';
$string['cannotdownloadzipfile'] = 'ZIP దస్త్రాలను దించుకోలేరు';
$string['cannoteditcomment'] = 'ఈ వ్యాఖ్య సవరించడానికి మీదే కాదు!';
$string['cannoteditcommentexpired'] = 'మీరు దీన్ని సవరించలేరు. సమయం గడువు ముగిసింది!';
$string['cannoteditpostorblog'] = 'మీరు బ్లాగులు పోస్ట్ చేయలేరు లేదా సవరించలేరు';
$string['cannoteditsiteform'] = 'ఈ ఫారాన్ని వాడి సైటు కోర్సును ఎడిట్ చెయ్యలేరు';
$string['cannotedituserpreferences'] = 'ఈ వినియోగదారు ప్రాధాన్యతలను సవరించలేరు';
$string['cannotedityourprofile'] = 'సారీ, మీ స్వంత ప్రవరను ఎడిట్ చేసుకోలేరు';
$string['cannotexecduringupgrade'] = 'అప్గ్రేడ్ సమయంలో అమలు కాదు';
$string['cannotfindcategory'] = 'ID ద్వారా డేటాబేస్ నుండి వర్గం రికార్డు కనుగొనబడలేదు - {$a}';
$string['cannotfindcomponent'] = 'కాంపొనెంటు కనబడలేదు';
$string['cannotfindcontext'] = 'సందర్భం కనుగొనబడలేదు';
$string['cannotfindcourse'] = 'కోర్సును కనుక్కోలేకపోయాం';
$string['cannotfinddocs'] = '"{$a}" భాష డాక్స్ ఫైళ్ళను కనుగొనలేకపోయాము';
$string['cannotfindgradeitem'] = 'గ్రేడు_ఐటము కనబడలేదు';
$string['cannotfindgroup'] = 'సమూహాన్ని కనుగొనడం సాధ్యపడలేదు';
$string['cannotfindhelp'] = '"{$a}" భాషా సహాయ ఫైళ్ళను కనుగొనలేకపోయాము';
$string['cannotfindinfo'] = 'దీని కోసం సమాచారాన్ని కనుగొనడం సాధ్యం కాదు: "{$a}"';
$string['cannotfindlang'] = '"{$a}" భాష ప్యాక్ కనుగొనబడలేదు!';
$string['cannotfindteacher'] = 'టీచరును కనుక్కోలేకపోయాం';
$string['cannotfinduser'] = '"{$a}" అనే పేరు కలిగిన వాడుకరి కనబడలేదు';
$string['cannotgeoplugin'] = 'దయచేసి http://www.geoplugin.com లో జియోప్లోగిన్ సర్వర్కు కనెక్ట్ చేయలేరు, దయచేసి ప్రాక్సీ సెట్టింగ్లను తనిఖీ చేయండి లేదా మెరుగైన ఇన్స్టాల్ చేయండి MaxMind GeoLite City data file';
$string['cannotgetblock'] = 'డేటాబేస్ నుండి బ్లాక్లను తిరిగి పొందడం సాధ్యం కాలేదు';
$string['cannotgetcats'] = 'వర్గం రికార్డ్ పొందడం సాధ్యం కాదు';
$string['cannotgetdata'] = 'డేటాను పొందడం సాధ్యం కాదు';
$string['cannotgradeuser'] = 'ఈ వాడుకరిని గ్రేడింగు చెయ్యలేం';
$string['cannothaveparentcate'] = 'ఈ వర్గానికి మాతృ వర్గం ఉండే వీలు లేదు!';
$string['cannotimport'] = 'దిగుమతి లోపం';
$string['cannotimportformat'] = 'సారీ, ఈ ఫార్మాటు దిగుమతిని అమలు చెయ్యలేదు!';
$string['cannotimportgrade'] = 'గ్రేడు దిగుమతి లోపం';
$string['cannotinsertgrade'] = 'కోర్సు ఐడి లేకుండా గ్రేడ్ అంశం ఇన్సర్ట్ చేయలేరు!';
$string['cannotinsertrate'] = 'క్రొత్త రేటింగ్ ({$a->id} = {$a->rating}) ఇన్సర్ట్ చేయలేకపోయాము';
$string['cannotinsertrecord'] = 'క్రొత్త రికార్డ్ ఐడి {$a}';
$string['cannotmailconfirm'] = 'పాస్వర్డ్ మార్పు నిర్ధారణ ఇమెయిల్ను పంపడంలో లోపం';
$string['cannotmanualctrack'] = 'కార్యాచరణ మాన్యువల్ పూర్తి ట్రాకింగ్ను అందించదు';
$string['cannotmapfield'] = 'మ్యాపింగ్ ఘర్షణ కనుగొనబడింది - ఒకే రంగానికి సంబంధించిన రెండు రంగాల మ్యాప్లు {$a}';
$string['cannotmarktopic'] = 'ఈ కోర్సు కోసం ఆ అంశాన్ని గుర్తించలేకపోయాము';
$string['cannotmigratedatacomments'] = 'డేటా మాడ్యూల్ వ్యాఖ్యలను మార్చలేరు';
$string['cannotmodulename'] = 'బిల్డ్ పేజీకి సంబంధించిన లింకులు లో మాడ్యూల్ పేరు పొందలేము';
$string['cannotmoduletype'] = 'బిల్డ్ పేజీకి సంబంధించిన లింకులు లో మాడ్యూల్ రకం పొందలేము';
$string['cannotmovecategory'] = 'వర్గం తరలించలేరు';
$string['cannotmovecourses'] = 'వారు మరొక విభాగంలో ఉన్న విభాగాలను తరలించలేరు.';
$string['cannotmoverolewithid'] = 'ID {$a} తో పాత్రను తరలించలేరు';
$string['cannotopencsv'] = 'CSV ఫైల్ను తెరవలేరు';
$string['cannotopenfile'] = 'ఫైల్ను తెరవలేరు ({$a})';
$string['cannotopenforwrit'] = 'రాయడం కోసం తెరవలేరు: {$a}';
$string['cannotopentemplate'] = 'టెంప్లేట్ ఫైల్ను తెరవలేరు ({$a})';
$string['cannotopenzip'] = 'జిప్ ఫైల్ను తెరవలేరు, బహుశా 64bit OS లో జిప్ ఎక్స్టెన్షన్ బగ్';
$string['cannotoverridebaserole'] = 'ప్రాథమిక పాత్ర సామర్ధ్యాలను భర్తీ చేయలేరు';
$string['cannotoverriderolehere'] = 'ఈ సందర్భంలో ({$a->context}) ఈ పాత్రను (id = {$a->rollid}) ఓవర్రైడ్ చేయడానికి మీకు అనుమతి లేదు';
$string['cannotreadfile'] = 'ఫైల్ను చదవలేరు ({$a})';
$string['cannotreadtmpfile'] = 'తాత్కాలిక ఫైల్ను చదవడంలో లోపం';
$string['cannotreaduploadfile'] = 'అప్లోడ్ చేయబడిన ఫైల్ను చదవలేకపోయాము';
$string['cannotremovefrommeta'] = 'ఈ మెటా కోర్సు నుండి ఎంచుకున్న కోర్సును తొలగించలేరు!';
$string['cannotreprocessgrades'] = 'ఈ చర్య కోసం {$a}';
$string['cannotresetguestpwd'] = 'మీరు అతిథి పాస్ వర్డ్ ను రీసెట్ చెయ్యలేరు';
$string['cannotresetmail'] = 'పాస్వర్డ్ రీసెట్ చేయడంలో మరియు మీకు మెయిల్ పంపడంలో లోపం';
$string['cannotresetthisrole'] = 'ఈ పాత్రని రీసెట్ చేయలేరు';
$string['cannotrestore'] = 'లోపం సంభవించింది మరియు పునరుద్ధరణ పూర్తి కాలేదు!';
$string['cannotrestoreadminorcreator'] = 'క్రొత్త కోర్సులోకి పునరుద్ధరించడానికి మీరు సృష్టికర్త లేదా నిర్వాహక వినియోగదారునిగా ఉండాలి!';
$string['cannotrestoreadminoredit'] = 'ఎంచుకున్న కోర్సులో పునరుద్ధరించడానికి మీరు ఎడిటింగ్ గురువుగా లేదా నిర్వాహక వినియోగదారుగా ఉండాలి!';
$string['cannotsaveagreement'] = 'మీ ఒప్పందం సేవ్ చేయలేకపోయింది';
$string['cannotsaveblock'] = 'బ్లాక్ కాన్ఫిగరేషన్ను సేవ్ చేయడంలో లోపం';
$string['cannotsavecomment'] = 'వ్యాఖ్యను సేవ్ చేయలేరు';
$string['cannotsavedata'] = 'డేటాను సేవ్ చేయలేరు';
$string['cannotsavefile'] = '"{$a}" ఫైల్ను సేవ్ చేయలేరు!';
$string['cannotsavemd5file'] = 'Md5 ఫైల్ను సేవ్ చేయలేరు';
$string['cannotsavezipfile'] = 'జిప్ ఫైల్ను సేవ్ చేయడం సాధ్యపడదు';
$string['cannotservefile'] = 'ఫైల్ సర్వర్ కాన్ఫిగరేషన్ సమస్యను అందించలేము.';
$string['cannotsetparentforcatoritem'] = 'వర్గం లేదా కోర్సు అంశం కోసం తల్లిదండ్రులను సెట్ చేయలేరు!';
$string['cannotsetpassword'] = 'యూజర్ పాస్వర్డ్ను సెట్ చెయ్యడం సాధ్యం కాలేదు!';
$string['cannotsetprefgrade'] = 'ఈ గ్రేడ్ వర్గానికి {$ a} ప్రాధాన్యత అగ్రిగేషన్ వీక్షణను సెట్ చేయలేకపోయింది';
$string['cannotsettheme'] = 'థీమ్ను సెట్ చేయలేకపోయాము!';
$string['cannotsetupblock'] = 'బ్లాక్స్ పట్టికలు విజయవంతం కాలేదు!';
$string['cannotsetupcapformod'] = '{$a} కోసం సామర్థ్యాలను సెటప్ చేయడం సాధ్యపడలేదు';
$string['cannotsetupcapforplugin'] = '{$a} కోసం సామర్థ్యాలను సెటప్ చేయడం సాధ్యపడలేదు';
$string['cannotshowhidecoursesincategory'] = 'వర్గం {$a} లో ఉన్న కోర్సులు చూపించలేరు / దాచలేరు.';
$string['cannotsignup'] = 'మీరు కొత్త ఖాతాను సృష్టించలేరు ఎందుకంటే మీరు ఇప్పటికే {$a} లో లాగిన్ అయ్యారు.';
$string['cannotunassigncap'] = 'పాత్ర {$a->role} నుండి {$a->cap} డీప్రికేటెడ్ సామర్ధ్యాన్ని కేటాయించలేము';
$string['cannotunassignrolefrom'] = 'పాత్ర id నుండి ఈ యూజర్ని విడదీయలేము: {$a}';
$string['cannotunzipfile'] = 'ఫైల్ అన్జిప్ చేయలేరు';
$string['cannotupdatemod'] = '{$a} ను నవీకరించడం సాధ్యపడలేదు';
$string['cannotupdatepasswordonextauth'] = 'బాహ్య auth లో పాస్వర్డ్ను నవీకరించడంలో విఫలమైంది: {$a}. మరింత వివరాల కోసం సర్వర్ లాగ్లను చూడండి.';
$string['cannotupdateprofile'] = 'వినియోగదారు రికార్డ్ను నవీకరించడంలో లోపం';
$string['cannotupdaterecord'] = 'రికార్డు ID {$a} ను నవీకరించడం సాధ్యం కాలేదు';
$string['cannotupdaterss'] = 'RSS ను నవీకరించలేరు';
$string['cannotupdatesubcourse'] = 'పిల్లల కోర్సును నవీకరించలేరు!';
$string['cannotupdateusermsgpref'] = 'వినియోగదారు సందేశ ప్రాధాన్యతలను నవీకరించలేరు';
$string['cannotupdateuseronexauth'] = 'బాహ్య auth లో వినియోగదారు డేటాను నవీకరించడంలో విఫలమైంది: {$a}. మరింత వివరాల కోసం సర్వర్ లాగ్లను చూడండి.';
$string['cannotuploadfile'] = 'అప్లోడ్ ఫైల్ను ప్రాసెస్ చేయడంలో లోపం';
$string['cannotuseadmin'] = 'మీరు ఈ పేజీని ఉపయోగించడానికి ఒక నిర్వాహక వినియోగదారుగా ఉండాలి';
$string['cannotuseadminadminorteacher'] = 'మీరు ఈ పేజీని ఉపయోగించడానికి గురువుగా లేదా నిర్వాహక వినియోగదారుగా ఉండాలి';
$string['cannotusepage'] = 'ఉపాధ్యాయులు మరియు నిర్వాహకులు మాత్రమే ఈ పేజీని ఉపయోగించవచ్చు';
$string['cannotusepage2'] = 'సారీ, మీరీ పేజీని వాడలేరు';
$string['cannotviewprofile'] = 'ఈ వాడుకరి ప్రవరను మీరు చూడలేరు';
$string['cannotviewreport'] = 'ఈ నివేదికను మీరు చూడలేరు';
$string['cannotwritefile'] = '({$a}) ఫైల్కు వ్రాయడం కుదరదు';
$string['categoryerror'] = 'వర్గం లోపం';
$string['categoryidnumbertaken'] = 'ID నంబర్ మరొక వర్గానికి ఇప్పటికే ఉపయోగించబడింది';
$string['categorynamerequired'] = 'వర్గం పేరు అవసరం';
$string['categorytoolong'] = 'వర్గం పేరు చాలా పొడవుగా ఉంది';
$string['commentmisconf'] = 'వ్యాఖ్య ID తప్పుగా కాన్ఫిగర్ చేయబడింది';
$string['componentisuptodate'] = 'కాంపొనెంటు తాజాగా ఉంది';
$string['confirmationnotenabled'] = 'ఈ సైట్లో యూజర్ నిర్ధారణ ప్రారంభించబడలేదు';
$string['confirmsesskeybad'] = 'క్షమించండి, కానీ మీ సెషన్ కీ ఈ చర్యను పూర్తి చేయడానికి నిర్ధారించబడలేదు. ఈ భద్రతా లక్షణం మీ పేరులోని ముఖ్యమైన కార్యాచరణల యొక్క ప్రమాదవశాత్తైన లేదా హానికరమైన అమలుకు వ్యతిరేకంగా నిరోధిస్తుంది. దయచేసి మీరు నిజంగానే ఈ ఫంక్షన్ని అమలు చేయాలని అనుకున్నారని నిర్ధారించుకోండి.';
$string['couldnotassignrole'] = 'మీకు ఒక పాత్రను కేటాయించటానికి ప్రయత్నించేటప్పుడు తీవ్రమైన కాని పేర్కొనలేని దోషం సంభవించింది';
$string['couldnotupdatenoexistinguser'] = 'యూజర్ అప్డేట్ చేయలేరు - యూజర్ ఉనికిలో లేదు';
$string['couldnotverifyagedigitalconsent'] = 'డిజిటల్ సమ్మతి యొక్క వయస్సును ధృవీకరించడానికి ప్రయత్నిస్తున్నప్పుడు లోపం సంభవించింది. <br /> దయచేసి నిర్వాహకుడిని సంప్రదించండి.';
$string['countriesphpempty'] = 'లోపం: భాషా ప్యాక్లో ఉన్న countries.php {$a} ఖాళీ లేదా తప్పిపోయింది.';
$string['coursedoesnotbelongtocategory'] = 'ఈ కోర్సు ఈ వర్గానికి చెందదు';
$string['courseformatnotfound'] = 'కోర్సు ఫార్మాట్ \'{$a}\' ఉనికిలో లేదు లేదా గుర్తించబడలేదు';
$string['coursegroupunknown'] = 'పేర్కొనబడని సమూహం {$a} కు సంబంధించినది';
$string['courseidnotfound'] = 'కోర్సు ఐడీ ఉనికిలో లేదు';
$string['courseidnumbertaken'] = 'ID సంఖ్య ఇప్పటికే మరొక కోర్సు కోసం ఉపయోగించబడుతుంది ({$a})';
$string['coursemisconf'] = 'కోర్సును తప్పుగా కాన్ఫిగరు చెయ్యబడి ఉంది';
$string['courserequestdisabled'] = 'సారీ, మీరడుగుతున్న కోర్సును నిర్వాహకుడు అచేతనం చేసారు';
$string['csvcolumnduplicates'] = 'నకలు నిలువు వరుసలున్నట్టు కనుగొన్నాం';
$string['csvemptyfile'] = 'CSV దస్త్రం ఖాళీగా ఉంది';
$string['csvfewcolumns'] = 'సరిపడినన్ని నిలువు వరుసలు లేవు, డిలిమిటరు సెట్టింగును సరిచూడండి';
$string['csvinvalidcols'] = '<b> చెల్లుబాటు అయ్యే CSV ఫైల్: </ b> మొదటి పంక్తిలో "హెడర్ ఫీల్డ్స్" ఉండాలి మరియు ఫైల్ తప్పనిసరిగా తప్పక <br /> "విస్తరించిన ఫీల్డ్స్ / కామా" "<br /> <br />" CAVV ఫలితం కోడ్ / కామాతో విభజించబడింది "';
$string['csvinvalidcolsnum'] = 'చెల్లని CSV ఫైల్ - ప్రతి పంక్తిలో 49 లేదా 70 ఫీల్డ్లు ఉండాలి';
$string['csvloaderror'] = 'CSV ఫైల్ను లోడ్ చేస్తున్నప్పుడు లోపం సంభవించింది: {$a}';
$string['csvweirdcolumns'] = 'చెల్లని CSV ఫైల్ ఫార్మాట్ - నిలువు వరుసల సంఖ్య స్థిరంగా లేదు!';
$string['dbconnectionfailed'] = 'లోపం: డేటాబేస్ కనెక్షన్ విఫలమైంది </p>
<p> డేటాబేస్ ఓవర్లోడ్ లేదా సరిగా పనిచేయకపోవటం సాధ్యమే. </p>
<p> config.php లో డేటాబేస్ వివరాలు సరిగ్గా తెలుపబడతాయని కూడా సైట్ నిర్వాహకుడు పరిశీలించాలి. </p>';
$string['dbdriverproblem'] = 'లోపం: డేటాబేస్ డ్రైవర్ సమస్య కనుగొనబడింది </p>
<p> సైట్ నిర్వాహకుడు సర్వర్ ఆకృతీకరణను ధృవీకరించాలి </p> <p> {$a}</p>';
$string['dbsessionbroken'] = 'తీవ్రమైన డేటాబేస్ సెషన్ సమస్య కనుగొనబడింది. <br /><br /> దయచేసి సర్వర్ నిర్వాహకుడికి తెలియజేయండి.';
$string['dbsessionhandlerproblem'] = 'డేటాబేస్ సెషన్ ఏర్పాటు చేయడం విఫలమైంది. దయచేసి సర్వర్ నిర్వాహకుడికి తెలియజేయండి.';
$string['dbsessionmysqlpacketsize'] = 'తీవ్రమైన సెషన్ లోపం కనుగొనబడింది. దయచేసి సైట్ నిర్వాహకుడికి తెలియజేయండి. సమస్య చాలా బహుశా max_allowed_packet MySQL అమరికలో చిన్న విలువ వలన.';
$string['dbupdatefailed'] = 'డేటాబేస్ నవీకరణ విఫలమైంది';
$string['ddldependencyerror'] = '{$a->targettype} "{$a->targetname}" మార్చలేము. {$a->offendtype} "{$a->offendingname}" తో ఆధారపడటం';
$string['ddlexecuteerror'] = 'DDL SQL అమలు దోషం';
$string['ddlfieldalreadyexists'] = 'ఫీల్డ్ "{$a}" ఇప్పటికే ఉంది';
$string['ddlfieldnotexist'] = '"{$a->tablename}" టేబుల్లో "{$a->fieldname}" అనే ఫీల్డు లేదు';
$string['ddltablealreadyexists'] = '"{$a}" అనే టేబులు ఈసరికే ఉంది';
$string['ddltablenotexist'] = '"{$a}" అనే టేబులు లేదు';
$string['ddlunknownerror'] = 'తెలియని DDL లైబ్రరి లోపం';
$string['ddlxmlfileerror'] = 'XML డేటాబేస్ ఫైల్ లోపాలు కనుగొనబడ్డాయి';
$string['ddsequenceerror'] = 'తప్పు పట్టిక "{$a}" నిర్వచనం; అక్కడ ఒకే ఒక ఆటో నిలువు వరుస ఉంటుంది మరియు అది ఒక కీగా నిర్వచించబడాలి.';
$string['destinationcmnotexit'] = 'గమ్యం కోర్సు మాడ్యూల్ లేదు';
$string['detectedbrokenplugin'] = '"{$a}" ప్లగిన్ లోపభూయిష్టంగా ఉంది లేదా గడువు ముగిసింది, కొనసాగించలేదు, క్షమించాలి.';
$string['dmlexceptiononinstall'] = '<p>A డేటాబేస్ లోపం ఏర్పడింది [{$ a-> errorcode}]. <br /> {$a->debuginfo} </p>';
$string['dmlreadexception'] = 'డేటాబేస్ నుండి చదవడంలో లోపం';
$string['dmltransactionexception'] = 'డేటాబేస్ లావాదేవీ లోపం';
$string['dmlwriteexception'] = 'డేటాబేస్కు వ్రాయడంలో లోపం';
$string['downgradedcore'] = 'ERROR !!! మీరు ఉపయోగిస్తున్న కోడ్ ఈ డేటాబేస్లను రూపొందించిన వెర్షన్ కంటే పాతది!';
$string['downloadedfilecheckfailed'] = 'డౌన్లోడ్ చేసిన ఫైల్ తనిఖీ విఫలమైంది';
$string['duplicatefieldname'] = 'నకిలీ ఫీల్డ్ పేరు "{$a}" కనుగొనబడింది';
$string['duplicatenosupport'] = '{$a->modtype} మాడ్యూల్ బ్యాకప్కు మద్దతు ఇవ్వకపోయి, పునరుద్ధరించుట వలన \'{$a->modname}\' నకిలీ నకలు చేయబడలేదు.';
$string['duplicateparaminsql'] = 'లోపం: ప్రశ్నలో నకిలీ పారామితి పేరు';
$string['duplicaterolename'] = 'ఈ పేరుతో ఇప్పటికే పాత్ర ఉంది!';
$string['duplicateroleshortname'] = 'ఈ చిన్న పేరుతో ఇప్పటికే పాత్ర ఉంది!';
$string['duplicateusername'] = 'నకిలీ వినియోగదారు పేరు - రికార్డును దాటవేస్తుంది';
$string['emailfail'] = 'ఇమెయిల్ విఫలమైంది';
$string['enddatebeforestartdate'] = 'కోర్సు ముగింపు తేదీ తప్పనిసరిగా ప్రారంభ తేదీ తర్వాత ఉండాలి.';
$string['error'] = 'లోపం సంభవించింది';
$string['error_question_answers_missing_in_db'] = 'Question_answers డేటాబేస్ టేబుల్లో "{$a->answer}" కు సరిపోయే సమాధానాన్ని కనుగొనడంలో విఫలమైంది. ప్రశ్న బ్యాకప్ ఫైల్ లో ప్రశ్నని పునరుద్ధరించేటప్పుడు ఇది సంభవించింది, ఇది డేటాబేస్లో id {$a->dbquestionid} తో ఇప్పటికే ఉన్న ప్రశ్నకు సరిపోలింది.';
$string['errorcleaningdirectory'] = '"{$a}" డైరెక్టరీని శుభ్రపరచడంలో లోపం';
$string['errorcopyingfiles'] = 'ఫైళ్లను కాపీ చేయడంలో లోపం';
$string['errorcreatingdirectory'] = 'డైరెక్టరీ "{$a}" ను సృష్టించడంలో లోపం';
$string['errorcreatingfile'] = 'ఫైల్ "{$a}" ను సృష్టించడంలో లోపం';
$string['errorcreatingrole'] = 'పాత్రను సృష్టించడంలో లోపం';
$string['errorfetchingrssfeed'] = 'RSS ఫీడ్ను పొందడంలో లోపం.';
$string['erroronline'] = 'లైన్ {$a} పై లోపం';
$string['erroroutput'] = 'లోపం అవుట్పుట్, కాబట్టి ఆటోమేటిక్ మళ్ళింపు డిసేబుల్.';
$string['errorparsingxml'] = '{$a->errorstring} {$a->errorchar} వద్ద XML: {$a->errorstring} అన్వయించడంలో లోపం';
$string['errorprocessingarchive'] = 'ఆర్కైవ్ ఫైల్ను ప్రాసెస్ చేయడంలో లోపం';
$string['errorreadingfile'] = 'ఫైల్ను చదవడంలో లోపం "{$a}"';
$string['errorsavingrequest'] = 'మీ అభ్యర్థనను సేవ్ చేయడానికి ప్రయత్నిస్తున్నప్పుడు లోపం సంభవించింది.';
$string['errorsettinguserpref'] = 'వినియోగదారు ప్రాధాన్యతను సెట్ చేయడంలో లోపం';
$string['errorunzippingfiles'] = 'ఫైళ్లను అన్జిప్ చేయడంలో లోపం';
$string['expiredkey'] = 'గడువు ముగిసిన కీ';
$string['externalauthpassworderror'] = 'బాహ్య ధృవీకరణ కోసం ఖాళీగా లేని పాస్వర్డ్';
$string['externalfilenolocation'] = 'బాహ్య ఫైలు స్థాన మార్గం లేదు';
$string['failtoloadblocks'] = 'డేటాబేస్లో ఒకటి లేదా అంతకంటే ఎక్కువ బ్లాక్స్ నమోదు చేయబడ్డాయి, కానీ అవి అన్ని లోడ్ కావడంలో విఫలమయ్యాయి!';
$string['fieldrequired'] = '"{$a}" అవసరమైన ఫీల్డ్';
$string['fileexists'] = 'File exists';
$string['filemismatch'] = 'నాన్-కోర్ ఫైల్ పేరు సరిపోవడం లేదు. "{$a->current}" ఫైల్ {$a->file}';
$string['filenotfound'] = 'క్షమించండి, అభ్యర్థించిన ఫైల్ కనుగొనబడలేదు';
$string['filenotreadable'] = 'ఫైల్ రీడబుల్ కాదు';
$string['filterdoesnothavelocalconfig'] = 'వడపోత {$a} స్థానిక ఆకృతీకరణను అనుమతించదు.';
$string['filternotactive'] = 'ఫిల్టర్ {$a} ప్రస్తుతం క్రియాశీలంగా లేదు';
$string['filternotenabled'] = 'ఫిల్టర్ ప్రారంభించబడలేదు!';
$string['filternotinstalled'] = 'ఫిల్టర్ {$a} ప్రస్తుతం వ్యవస్థాపించబడలేదు';
$string['forumblockingtoomanyposts'] = 'మీరు ఈ ఫోరమ్ కోసం పోస్ట్ పరిమితిని సెట్ అధిగమించారు';
$string['generalexceptionmessage'] = 'మినహాయింపు - {$a}';
$string['gradecantregrade'] = 'గ్రేడ్ లెక్కింపు సమయంలో లోపం సంభవించింది: {$a}';
$string['gradepubdisable'] = 'గ్రేడ్ ప్రచురణ నిలిపివేయబడింది';
$string['gradesneedregrading'] = 'కోర్సు తరగతులు recalculated అవసరం';
$string['groupalready'] = 'వాడుకరి ఇప్పటికే సమూహం చెందినది {$a}';
$string['groupexistforcourse'] = 'ఈ కోర్సు కోసం గ్రూప్ "{$a}" ఇప్పటికే ఉంది';
$string['groupexistforcoursewithidnumber'] = '{$a->problemgroup}: ఈ కోర్సు కోసం "{$a->idnumber}" యొక్క ఇండెంబరుతో గుంపు "{$a->name}" ఇప్పటికే ఉంది';
$string['grouphasidnumber'] = 'గ్రూప్ "{$a}" ఒక ఇండెంబర్ను కలిగి ఉంటుంది మరియు బాహ్య సిస్టమ్ ద్వారా స్వయంచాలకంగా సృష్టించబడుతుంది. ఈ సమూహాన్ని తీసివేయడానికి మీకు అనుమతి లేదు.';
$string['groupinghasidnumber'] = 'గ్రూప్ "{$a}" ఒక ఇండెంబర్ను కలిగి ఉంటుంది మరియు బాహ్య సిస్టమ్ ద్వారా స్వయంచాలకంగా సృష్టించబడుతుంది. ఈ సమూహాన్ని తీసివేయడానికి మీకు అనుమతి లేదు.';
$string['groupingnotaddederror'] = 'జోడించడం "{$a}" జోడించబడలేదు';
$string['groupnotaddederror'] = 'సమూహం "{$a}" జోడించబడలేదు';
$string['groupnotaddedtogroupingerror'] = 'సమూహం "{$a->groupname}" {$a->groupingname} "గుంపుకు జోడించబడలేదు';
$string['groupunknown'] = 'సమూహం {$a} పేర్కొన్న కోర్సుకు సంబంధం లేదు';
$string['groupusernotmember'] = 'వినియోగదారు ఈ గుంపు సభ్యుడు కాదు.';
$string['guestcantaccessprofiles'] = 'అతిథులు వినియోగదారు ప్రొఫైల్లను ప్రాప్తి చేయలేరు. కొనసాగించడానికి పూర్తి యూజర్ ఖాతాతో లాగిన్ అవ్వండి.';
$string['guestnocomment'] = 'వ్యాఖ్యలను పోస్ట్ చేయడానికి అతిథులు అనుమతించబడరు!';
$string['guestnoeditprofile'] = 'అతిథి వినియోగదారు వారి ప్రొఫైల్ను సవరించలేరు';
$string['guestnoeditprofileother'] = 'అతిథి వినియోగదారు ప్రొఫైల్ సవరించబడదు';
$string['guestnorate'] = 'నమోదులను రేట్ చేయడానికి అతిథులు అనుమతించబడవు';
$string['guestsarenotallowed'] = 'అతిథి వినియోగదారు దీన్ని అనుమతించలేదు';
$string['hackdetected'] = 'హాక్ దాడి కనుగొనబడింది!';
$string['hashpoolproblem'] = 'తప్పు పూల్ ఫైల్ కంటెంట్ {$a}.';
$string['headersent'] = 'శీర్షికలు ఇప్పటికే పంపబడ్డాయి';
$string['idnumbertaken'] = 'ఈ ID సంఖ్య ఇప్పటికే ఉపయోగంలో ఉంది';
$string['idnumbertoolong'] = 'ID నంబర్ చాలా పొడవుగా ఉంది';
$string['importformatnotimplement'] = 'క్షమించండి, ఈ ఫార్మాట్ దిగుమతి ఇంకా అమలు కాలేదు!';
$string['incorrectext'] = 'ఫైల్ చెల్లని పొడిగింపును కలిగి ఉంది';
$string['inplaceeditableerror'] = 'నవీకరణ ప్రాసెసర్ను కాల్ చేయడంలో లోపం';
$string['installproblem'] = 'ఇన్స్టాలేషన్ సమయంలో ప్రేరేపించిన లోపాల నుండి సాధారణంగా తిరిగి పొందడం సాధ్యం కాదు, మీరు కొత్త డేటాబేస్ను సృష్టించాలి లేదా ఇన్స్టాలేషన్ను మళ్ళీ ప్రయత్నించాలనుకుంటే వేరొక డేటాబేస్ ఉపసర్గను ఉపయోగించవచ్చు.';
$string['internalauthpassworderror'] = 'అంతర్గత ప్రమాణీకరణ కోసం పాస్వర్డ్ లేదా తప్పిపోయిన పాస్వర్డ్ విధానం లేదు';
$string['invalidaccess'] = 'ఈ పేజీ సరిగ్గా ప్రాప్తి చేయబడలేదు';
$string['invalidaccessparameter'] = 'చెల్లని ప్రాప్యత పరామితి';
$string['invalidaction'] = 'చెల్లని చర్య పారామితి';
$string['invalidactivityid'] = 'చెల్లని కార్యాచరణ ID';
$string['invalidadminsettingname'] = 'చెల్లని నిర్వాహణ సెట్టింగ్ ({$a})';
$string['invalidargorconf'] = 'చెల్లుబాటు అయ్యే ఆర్గ్యుమెంట్స్ అందించబడలేదు లేదా సరికాని సర్వర్ కాన్ఫిగరేషన్ లేదు';
$string['invalidarguments'] = 'సరైన వాదనలు అందించబడలేదు';
$string['invalidblockinstance'] = 'దీని కోసం చెల్లని బ్లాక్ ఉదాహరణకు: {$a}';
$string['invalidbulkenrolop'] = 'చెల్లని బల్క్ నమోదు చర్య అభ్యర్థించబడింది.';
$string['invalidcategory'] = 'తప్పు వర్గం!';
$string['invalidcategoryid'] = 'తప్పు వర్గం ఐడీ!';
$string['invalidcomment'] = 'వ్యాఖ్య తప్పు';
$string['invalidcommentarea'] = 'చెల్లని వ్యాఖ్య ప్రాంతం';
$string['invalidcommentid'] = 'చెల్లని వ్యాఖ్య ఐడి';
$string['invalidcommentitemid'] = 'వ్యాఖ్య అంశం చెల్లదు';
$string['invalidcommentparam'] = 'చెల్లని వ్యాఖ్య పారామితులు';
$string['invalidcomponent'] = 'చెల్లని భాగం పేరు';
$string['invalidconfirmdata'] = 'చెల్లని నిర్ధారణ డేటా';
$string['invalidcontext'] = 'చెల్లని సందర్భం';
$string['invalidcourse'] = 'చెల్లని కోర్సు';
$string['invalidcourseformat'] = 'చెల్లని కోర్సు ఆకృతి';
$string['invalidcourseid'] = 'మీరు చెల్లని కోర్సు ID ని ఉపయోగించడానికి ప్రయత్నిస్తున్నారు';
$string['invalidcourselevel'] = 'తప్పు సందర్భం స్థాయి';
$string['invalidcoursemodule'] = 'చెల్లని కోర్సు మాడ్యూల్ ID';
$string['invalidcoursenameshort'] = 'చెల్లని చిన్న కోర్సు పేరు';
$string['invaliddata'] = 'సమర్పించిన డేటా చెల్లనిది';
$string['invaliddatarootpermissions'] = 'డైరెక్టరీని సృష్టించేటప్పుడు చెల్లని అనుమతులు కనుగొనబడ్డాయి. మరింత వివరాల కోసం డీబగ్గింగ్ను తిరగండి.';
$string['invaliddevicetype'] = 'చెల్లని పరికరం రకం';
$string['invalidelementid'] = 'తప్పు మూల ఐడి!';
$string['invalidentry'] = 'ఇది సరైన ఎంట్రీ కాదు!';
$string['invalidevent'] = 'చెల్లని ఈవెంట్';
$string['invalidfieldname'] = '"{$a}" అనే ఫీల్డు పేరు సరైనది కాదు';
$string['invalidfiletype'] = '"{$a}" అనే దస్త్రం రకం సరైనది కాదు';
$string['invalidformatpara'] = 'ఎంచుకోవడానికి పరామితి కోసం సరికాని ఫార్మాట్';
$string['invalidformdata'] = 'తప్పు ఫారమ్ డేటా';
$string['invalidfunction'] = 'తప్పు ఫంక్షను';
$string['invalidgradeitemid'] = 'తప్పు గ్రేడ్ అంశం ఐడి';
$string['invalidgroupid'] = 'తప్పు సమూహం ID పేర్కొనబడింది';
$string['invalidipformat'] = 'చెల్లని IP చిరునామా ఆకృతి';
$string['invaliditemid'] = 'తప్పు ఐడి id';
$string['invalidkey'] = 'తప్పు కీ';
$string['invalidlegacy'] = 'రకం కోసం తప్పు లెగసీ పాత్ర నిర్వచనం: {$a}';
$string['invalidmd5'] = 'చెక్ వేరియబుల్ తప్పు. - మళ్ళీ ప్రయత్నించండి';
$string['invalidmode'] = 'చెల్లని మోడ్ ({$a})';
$string['invalidmodule'] = 'చెల్లని మాడ్యూల్';
$string['invalidmoduleid'] = 'చెల్లని మాడ్యూల్ ID: {$a}';
$string['invalidmodulename'] = 'చెల్లని మాడ్యూల్ పేరు: {$a}';
$string['invalidnum'] = 'చెల్లని సంఖ్యా విలువ';
$string['invalidnumkey'] = '$పరిస్థితుల శ్రేణి సంఖ్యా కీలను కలిగి ఉండకపోవచ్చు, దయచేసి కోడ్ను పరిష్కరించండి!';
$string['invalidoutcome'] = 'తప్పు ఫలితం id';
$string['invalidpagesize'] = 'చెల్లని పేజీ పరిమాణం';
$string['invalidpasswordpolicy'] = 'చెల్లని పాస్వర్డ్ విధానం';
$string['invalidpaymentmethod'] = 'చెల్లని చెల్లింపు పద్ధతి: {$a}';
$string['invalidqueryparam'] = 'లోపం: ప్రశ్న పారామితులు సరికాని సంఖ్య. ఊహించిన {$a->expected}, {$a->actual} వచ్చింది.';
$string['invalidratingarea'] = 'చెల్లని రేటింగ్ ప్రాంతం';
$string['invalidrecord'] = 'డేటాబేస్ పట్టికలో {$a} డేటా రికార్డు కనుగొనబడలేదు.';
$string['invalidrecordunknown'] = 'డేటాబేస్లో డేటా రికార్డు కనుగొనబడలేదు.';
$string['invalidrequest'] = 'చెల్లని అభ్యర్థన';
$string['invalidrole'] = 'చెల్లని పాత్ర';
$string['invalidroleid'] = 'చెల్లని పాత్ర';
$string['invalidscaleid'] = 'తప్పు స్థాయి ఐడి';
$string['invalidsection'] = 'కోర్సు మాడ్యూల్ రికార్డులో చెల్లని విభాగం ఉంది';
$string['invalidsesskey'] = 'మీ సెషన్ చాలా సమయం ముగిసింది. దయచేసి మళ్లీ లాగిన్ అవ్వండి.';
$string['invalidshortname'] = 'ఇది చెల్లని చిన్న కోర్సు పేరు';
$string['invalidsourcefield'] = 'చిత్తుప్రతి ఫైల్ యొక్క సోర్స్ ఫీల్డ్ చెల్లదు';
$string['invalidstatedetected'] = 'ఏదో తప్పు జరిగింది: {$ a}. ఇది సాధారణంగా ఎప్పుడూ జరగకూడదు.';
$string['invalidurl'] = 'చెల్లని URL';
$string['invaliduser'] = 'చెల్లని వినియోగదారు';
$string['invaliduserdata'] = 'చెల్లని వినియోగదారు డేటా: {$ a}';
$string['invaliduserfield'] = 'చెల్లని వినియోగదారు డేటా: {$ a}';
$string['invaliduserid'] = 'చెల్లని వినియోగదారు ఐడి';
$string['invalidusername'] = 'ఇచ్చిన వినియోగదారు పేరు చెల్లని అక్షరాలను కలిగి ఉంది';
$string['invalidxmlfile'] = '"{$a}" చెల్లుబాటు అయ్యే XML ఫైల్ కాదు';
$string['iplookupfailed'] = 'ఈ IP చిరునామా {$a} గురించి భౌగోళిక సమాచారాన్ని కనుగొనలేకపోయాము';
$string['iplookupprivate'] = 'ప్రైవేట్ IP చిరునామా యొక్క శోధనను ప్రదర్శించడం సాధ్యం కాదు';
$string['ipmismatch'] = 'క్లయింట్ IP చిరునామా సరిపోలలేదు';
$string['listcantmovedown'] = 'అంశంపై క్రిందికి తరలించడం విఫలమైంది, ఎందుకంటే ఇది చివరివారిలో చివరిది';
$string['listcantmoveleft'] = 'అంశాన్ని మూసివేయడం విఫలమైంది, దీనికి పేరెంట్ లేదు';
$string['listcantmoveright'] = 'వస్తువును తరలించడం విఫలమైంది, ఎందుకంటే అది పిల్లవాడిగా ఉండడానికి పీర్ లేదు. మరొక పీర్ క్రింద దాన్ని తరలించి, దాన్ని కుడికి తరలించవచ్చు.';
$string['listcantmoveup'] = 'అంశాన్ని పైకి తరలించడం విఫలమైంది, ఎందుకంటే ఇది సహచరులలో మొదటిది';
$string['listnochildren'] = 'అంశానికి చెందిన పిల్లలు దొరకలేదు';
$string['listnoitem'] = 'అంశం కనుగొనబడలేదు';
$string['listnopeers'] = 'అంశానికి ఎవరూ దొరకలేదు';
$string['listupdatefail'] = 'జాబితా సోపానక్రమాన్ని సవరించినప్పుడు DB ఆపరేషన్ విఫలమైంది';
$string['logfilenotavailable'] = 'లాగ్లు అందుబాటులో లేవు';
$string['loginasnoenrol'] = 'కోర్సులో "లాగిన్ అవ్వండి" సెషన్లో మీరు నమోదు లేదా అన్వోల్లను ఉపయోగించలేరు';
$string['loginasonecourse'] = 'మీరు ఈ కోర్సులో ప్రవేశించలేరు. <br /> మీరు ఏదైనా ఇతర కోర్సులో ప్రవేశించడానికి ముందు "లాగిన్ అవ్వండి" సెషన్ను రద్దు చేయాలి.';
$string['maxareabytes'] = 'ఈ ప్రాంతంలో మిగిలిన ఖాళీ కంటే ఫైల్ పెద్దదిగా ఉంది.';
$string['maxbytesfile'] = 'ఫైల్ {$a->file} చాలా పెద్దది. మీరు అప్లోడ్ చేయగల గరిష్ట పరిమాణం {$a->size}.';
$string['messagingdisable'] = 'ఈ సైట్లో మెసేజింగ్ నిలిపివేయబడింది';
$string['mimetexisnotexist'] = 'మీ సిస్టమ్ mimeTeX ను అమలు చేయడానికి కాన్ఫిగర్ చేయబడలేదు. మీ కోసం PHPAOS ప్లాట్ఫారమ్ కోసం తగిన ఎక్జిక్యూటబుల్ ను డౌన్లోడ్ చేసుకోవాలి. <a href="http://moodle.org/download/mimetex/"> http://moodle.org/download/mimetex/ </a> నుండి, లేదా పొందడం <a href="http://www.forkosh.com/mimetex.zip"> http://www.forkosh.com/mimetex.zip </a> నుండి C మూలం, దాన్ని కంపైల్ చేసి, మీ ఎక్జిక్యూటబుల్ను మీ moodle / filter / tex / డైరెక్టరీ.';
$string['mimetexnotexecutable'] = 'అనుకూల మిమేటర్ ఎక్జిక్యూటబుల్ కాదు!';
$string['missing_moodle_backup_xml_file'] = 'XML ఫైల్ బ్యాకప్ లేదు: {$a}';
$string['missingfield'] = 'ఫీల్డ్ "{$a}" లేదు';
$string['missingkeyinsql'] = 'లోపం: ప్రశ్నలో "{$a}" అనే పరామి';
$string['missingparam'] = 'అవసరమైన పారామితి ({$a}) లేదు';
$string['missingparameter'] = 'పరామితి లేదు';
$string['missingrequiredfield'] = 'కొన్ని అవసరమైన ఫీల్డ్ లేదు';
$string['missinguseranditemid'] = 'యూజర్ ఐడి మరియు ఐటమ్ ఐడి లేదు';
$string['missingvarname'] = 'అవసరమైన వేరియబుల్ పేరు లేదు!';
$string['mixedtypesqlparam'] = 'లోపం: SQL ప్రశ్న పారామితులను మిశ్రమ రకాలు !!';
$string['mnetdisable'] = 'MNET నిలిపివేయబడింది';
$string['mnetlocal'] = 'రిమోట్ MNET వినియోగదారులు లోకల్ గా లాగిన్ కాలేరు';
$string['moduledisable'] = 'ఈ మాడ్యూలును ({$a}) ఈ కోర్సులో అచేతనం చేసాం';
$string['moduledoesnotexist'] = 'ఈ మాడ్యూలు లేదు';
$string['moduleinstancedoesnotexist'] = 'ఈ మాడ్యూల్ యొక్క ఉదాహరణ ఉనికిలో లేదు';
$string['modulemissingcode'] = 'మాడ్యూల్ {$ a} ఈ ఫంక్షన్ చేయడానికి అవసరమైన కోడ్ లేదు';
$string['movecatcontentstoroot'] = 'కేటగిరీ కంటెంట్ను రూట్ కు  తరలించడం అనుమతించబడదు. కంటెంట్స్ ను  ఇప్పటికే ఉన్న కేటగిరీకి తరలించాలి!';
$string['movecategorynotpossible'] = 'మీరు ఎంచుకున్న వర్గంలో \'{$a}\' విభాగాన్ని తరలించలేరు.';
$string['movecategoryownparent'] = 'మీరు \'{$a} వర్గం\' స్వయంగా ఒక పేరెంట్గా చేయలేరు.';
$string['movecategoryparentconflict'] = 'మీరు వర్గం \'{$a}\' దాని స్వంత ఉపవర్గాలలో ఒక ఉపవర్గం చేయలేరు.';
$string['mssqlrcsmodemissing'] = 'డేటాబేస్ ఊహించిన READ_COMMITTED_SNAPSHOT మోడ్ను ఉపయోగించదు, ఇది తప్పు ఫలితాలకు దారితీస్తుంది, ప్రత్యేకంగా అధిక సంభావ్యతా దృశ్యాలు కింద. దయచేసి సరైన ప్రవర్తనకు దీన్ని ప్రారంభించండి. మరింత సమాచారం కోసం, <a href="https://docs.moodle.org/en/Installing_MSSQL_for_PHP"> PHP కోసం MSSQL ను ఇన్స్టాల్ చేయడాన్ని </a> డాక్యుమెంటేషన్ చూడండి.';
$string['multiplerecordsfound'] = 'బహుళ రికార్డులు కనుగొనబడ్డాయి, ఒక్క రికార్డ్ మాత్రమే వచ్చింది.';
$string['multiplerestorenotallow'] = 'బహుళ పునరుద్ధరణ అమలు అనుమతి లేదు!';
$string['mustbeloggedin'] = 'ఈ పని చెయ్యాలంటే మీరు లాగినై ఉండాలి';
$string['mustbeteacher'] = 'మీరు ఈ పేజీని చూడడానికి గురువుగా ఉండాలి';
$string['myisamproblem'] = 'డేటాబేస్ పట్టికలు MyISAM డేటాబేస్ ఇంజిన్ను ఉపయోగిస్తున్నాయి, ఇది ఇసిడ్ డిబి వంటి పూర్తి లావాదేవీ మద్దతుతో ACID కంప్లైంట్ ఇంజిన్ను ఉపయోగించాలని సిఫార్సు చేయబడింది.';
$string['needcopy'] = 'ముందు మీరు ఏదో ఒకదాన్ని కాపీ చేసుకోవాలి!';
$string['needcoursecategroyid'] = 'కోర్సు ఐడి లేదా వర్గం తప్పనిసరిగా పేర్కొనబడాలి';
$string['needphpext'] = 'మీరు మీ PHP సంస్థాపనకు {$ a} మద్దతును జోడించాలి';
$string['noadmins'] = 'నిర్వాహకులు లేరు!';
$string['noblocks'] = 'బ్లాక్స్ దొరకలేదు!';
$string['nocapabilitytousethisservice'] = 'ఈ సేవను వాడుకునేందుకు అవసరమైన సామర్థ్యం ఈ వాడుకరికి లేదు';
$string['nocategorydelete'] = 'వర్గం \'{$a}\' తొలగించబడదు!';
$string['nocontext'] = 'క్షమించాలి, కానీ ఆ కోర్సు సరైన చెల్లుబాటు కాదు';
$string['nodata'] = 'డేటా లేదు';
$string['noexistingcategory'] = 'ఇప్పటికే ఉన్న వర్గం లేవు';
$string['nofile'] = 'దస్త్రాన్ని ఇవ్వలేదు';
$string['nofiltersenabled'] = 'ఫిల్టర్లు ప్రారంభించబడలేదు.';
$string['nofolder'] = 'అభ్యర్థించిన డైరెక్టరీ లే';
$string['noformdesc'] = 'ఈ కార్యాచరణ కోసం ఫారమ్బిల్ ఫారమ్ వివరణ ఫైల్ కనుగొనబడలేదు.';
$string['noguest'] = 'ఇక్కడ అతిథులు లేరు';
$string['noinstances'] = 'ఈ కోర్సులో {$a} సందర్భాల్లో లేవు!';
$string['nologinas'] = 'మీరు ఆ యూజర్గా లాగిన్ అవ్వడానికి అనుమతి లేదు';
$string['nonmeaningfulcontent'] = 'అర్ధవంతమైన కంటెంట్ లేదు';
$string['noparticipants'] = 'ఈ కోర్సు కోసం పాల్గొనేవారు ఏవీ దొరకలేదు';
$string['noparticipatorycms'] = 'క్షమించండి, కానీ నివేదించడానికి మీకు ఎటువంటి భాగస్వామ్య కోర్సు గుణకాలు లేవు';
$string['nopermissions'] = 'క్షమించండి, కానీ ప్రస్తుతం మీరు ({$ a}) చేయడానికి అనుమతులు లేవు';
$string['nopermissiontocomment'] = 'మీరు వ్యాఖ్యలను జోడించలేరు';
$string['nopermissiontodelentry'] = 'మీరు ఇతరుల ఎంట్రీలను తొలగించలేరు!';
$string['nopermissiontoeditcomment'] = 'ఇతరుల వ్యాఖ్యలను మీరు సవరించలేరు!';
$string['nopermissiontohide'] = 'దాచడానికి అనుమతి లేదు!';
$string['nopermissiontoimportact'] = 'ఈ కోర్సుకు కార్యకలాపాలను దిగుమతి చేయడానికి మీకు అవసరమైన అనుమతులు లేవు';
$string['nopermissiontolock'] = 'లాక్ చేయడానికి అనుమతి లేదు!';
$string['nopermissiontomanagegroup'] = 'సమూహాలను నిర్వహించడానికి మీకు అవసరమైన అనుమతులు లేవు';
$string['nopermissiontorate'] = 'అంశాల రేటింగ్ అనుమతించబడదు!';
$string['nopermissiontoshow'] = 'దీన్ని చూడడానికి అనుమతి లేదు!';
$string['nopermissiontounlock'] = 'అన్లాక్ చేయడానికి అనుమతి లేదు!';
$string['nopermissiontoupdatecalendar'] = 'క్షమించండి, కానీ క్యాలెండర్ ఈవెంట్ను నవీకరించడానికి మీకు ప్రస్తుతం అనుమతులు లేవు';
$string['nopermissiontoviewgrades'] = 'తరగతులు వీక్షించలేవు.';
$string['nopermissiontoviewletergrade'] = 'లేఖ తరగతులు వీక్షించడానికి అనుమతి లేదు';
$string['nopermissiontoviewpage'] = 'ఈ పేజీని చూడటానికి మీకు అనుమతి లేదు';
$string['nosite'] = 'ఉన్నత-స్థాయి కోర్సు కనుగొనబడలేదు!';
$string['nositeid'] = 'సైట్ ఐడి లేదు';
$string['nostartdatenoenddate'] = 'ప్రారంభ తేదీ కూడా సెట్ చేయబడితే, కోర్సు ముగింపు తేదీ సెట్ చేయబడుతుంది.';
$string['nostatstodisplay'] = 'క్షమించండి, ప్రదర్శించడానికి డేటా అందుబాటులో లేదు';
$string['notallowedtoupdateprefremotely'] = 'ఈ వినియోగదారు ప్రాధాన్యతని రిమోట్ విధానంలో అప్డేట్ చెయ్యడానికి మీకు అనుమతి లేదు';
$string['notavailable'] = 'ఇది ప్రస్తుతం అందుబాటులో లేదు';
$string['notlocalisederrormessage'] = '{$a}';
$string['notmemberofgroup'] = 'ఈ కోర్సు గుంపులో మీరు సభ్యులు కాదు';
$string['notownerofkey'] = 'మీరు ఈ కీ యొక్క యజమాని కాదు';
$string['nousers'] = 'అలాంటి వాడుకరి ఎవరూ లేరు!';
$string['oauth1accesstoken'] = 'OAuth 1.0 లోపం: మేము యాక్సెస్ టోకెన్ పొందలేదు.';
$string['oauth1requesttoken'] = 'OAuth 1.0 లోపం: మేము అభ్యర్థన టోకెన్ను పొందలేదు - సేవా ప్రదాత తాత్కాలికంగా డౌన్ ఉండవచ్చు.';
$string['onlyadmins'] = 'ఆ పని నిర్వాహకులు మాత్రమే చెయ్యగలరు';
$string['onlyeditingteachers'] = 'ఎడిటింగ్ మాత్రమే ఉపాధ్యాయులు చేయవచ్చు';
$string['onlyeditown'] = 'మీరు మీ స్వంత సమాచారాన్ని మాత్రమే సవరించగలరు';
$string['orderidnotfound'] = 'ఆర్డరు ID {$a} దొరకలేదు';
$string['pagenotexist'] = 'ఒక అసాధారణ లోపం సంభవించింది (ఉనికిలో లేని పేజీని చేరుకోవడానికి ప్రయత్నించింది)';
$string['pathdoesnotstartslash'] = 'చెల్లుబాటు అయ్యే వాదనలు సరఫరా చేయబడలేదు, మార్గం స్లాష్తో మొదలుపెట్టదు!';
$string['pleasereport'] = 'మీకు సమయం ఉంటే, దోషం సంభవించినప్పుడు మీరు ఏమి చేయాలని ప్రయత్నిస్తున్నారో మాకు తెలపండి:';
$string['pluginrequirementsnotmet'] = 'ప్లగిన్ "{$a->pluginname}" ({$a->pluginversion}) ను ఇన్స్టాల్ చేయలేకపోయాము. దీనికి Moodle కొత్త వెర్షన్ అవసరం (ప్రస్తుతం మీరు {$a->currentmoodle} ను ఉపయోగిస్తున్నారు, మీకు {$a->requiremoodle} అవసరం).';
$string['prefixcannotbeempty'] = '<p> లోపం: డేటాబేస్ టేబుల్ ఉపసర్గ ఖాళీగా ఉండకూడదు ({$a})</p>
<p> సైట్ నిర్వాహకుడు తప్పనిసరిగా ఈ సమస్యను పరిష్కరించాలి.</ p>';
$string['prefixtoolong'] = '<p> లోపం: డేటాబేస్ టేబుల్ ఉపసర్గ చాలా పొడవుగా ఉంది ({$a->dbfamily})</p>
<p> సైట్ నిర్వాహకుడు తప్పనిసరిగా ఈ సమస్యను పరిష్కరించాలి. {$a->dbfamily} లో {$a->maxlength} అక్షరాలలో పట్టిక ఆదిప్రత్యాల గరిష్ట పొడవు. </ P>';
$string['privatefilesupload'] = 'యూజర్ ప్రైవేట్ ఫైళ్లకు నేరుగా అప్లోడ్ చేయబడదు. ఒక డ్రాఫ్ట్ ప్రాంతానికి అప్లోడ్ చేసి, ఆపై ఫైళ్లను core_user :: add_user_private_files తో తరలించండి';
$string['processingstops'] = 'ప్రాసెసింగ్ స్టాప్ల ఇక్కడ ఉంది. మిగిలిన రికార్డులు విస్మరించబడ్డాయి.';
$string['protected_cc_not_supported'] = 'రక్షిత గుళికలు మద్దతు ఇవ్వలేదు.';
$string['querystringcannotbeempty'] = 'ప్రశ్న స్ట్రింగ్ ఖాళీగా ఉండకూడదు.';
$string['redirecterrordetected'] = 'మద్దతు లేని దారిమార్పు కనుగొనబడింది, స్క్రిప్ట్ అమలు రద్దు చేయబడింది';
$string['refoundto'] = '{$a} కు వాపసు చెయ్యవచ్చు';
$string['refoundtoorigi'] = 'అసలు మొత్తానికి తిరిగి ఇవ్వబడింది: {$ a}';
$string['registrationdisabled'] = 'ఈ సైట్లో నమోదు నిలిపివేయబడింది';
$string['remotedownloaderror'] = '<p> మీ సర్వర్ కు భాగం యొక్క డౌన్లోడ్ విఫలమైంది. దయచేసి ప్రాక్సీ సెట్టింగ్లను ధృవీకరించండి; PHP కర్ల్ పొడిగింపు సిఫారసు చేయబడుతుంది.</p>
<p> మీరు <a href="{$a->url} "> {$a->url} </a> ను మానవీయంగా డౌన్ లోడ్ చేసుకోవాలి, దీన్ని మీ సర్వర్లో" {$a->dest} "కు కాపీ చెయ్యండి అక్కడ దాన్ని అన్జిప్ చేయండి.</p>';
$string['remotedownloadnotallowed'] = '<br /> <br /> మీరు <a href="{$a->url} "> {$a->url} ను డౌన్ లోడ్ చేసుకోవాలి </a> ఫైలు మానవీయంగా, దానిని మీ సర్వర్లో "{$a->dest}" గా కాపీ చేసి అక్కడ దాన్ని అన్జిప్ చేయండి.';
$string['reportnotavailable'] = 'ఈ రకమైన నివేదిక సైట్ కోర్సు కోసం మాత్రమే అందుబాటులో ఉంది';
$string['requirecorrectaccess'] = 'చెల్లని url లేదా పోర్ట్.';
$string['requireloginerror'] = 'కోర్సు లేదా కార్యాచరణ అందుబాటులో లేదు.';
$string['restore_path_element_missingmethod'] = 'రీస్టోర్ పద్ధతి {$ a} లేదు. ఇది ఒక డెవలపర్ ద్వారా నిర్వచించబడాలి.';
$string['restore_path_element_noobject'] = 'వస్తువును పునరుద్ధరించు {$a} ఒక వస్తువు కాదు.';
$string['restorechecksumfailed'] = 'మీ సెషన్లో నిల్వ చేసిన పునరుద్ధరణ సమాచారంతో కొంత సమస్య జరిగింది. దయచేసి మీ PHP మెమరీ / DB ప్యాకేజీ పరిమాణ పరిమితులను తనిఖీ చేయండి. పునరుద్ధరణ నిలిపివేయబడింది.';
$string['restrictedcontextexception'] = 'క్షమించండి, బాహ్య ఫంక్షన్ అమలు కాంట్రాస్ట్ పరిమితిని ఉల్లంఘిస్తుంది.';
$string['restricteduser'] = 'సరీ, ఆ పని చెయ్యకుండా మీ ప్రస్తుత ఖాతా "{$a}" నిరోధించబడింది';
$string['reverseproxyabused'] = 'రివర్స్ ప్రాక్సీ ఎనేబుల్, సర్వర్ నేరుగా యాక్సెస్ చేయబడదు, క్షమించండి. <br/> దయచేసి సర్వర్ నిర్వాహకుడిని సంప్రదించండి.';
$string['rpcerror'] = 'అయ్యో, మీ MNET  కమ్యూనికేషన్ విఫలమైంది. మీ నిర్వాహకునికి పంపించడం కోసం ఆ లోప సందేశం ఇదిగోండి: {$a}';
$string['scheduledbackupsdisabled'] = 'షెడ్యూల్డ్ బ్యాకప్ సర్వర్ నిర్వాహకులు నిలిపివేయబడ్డారు';
$string['secretalreadyused'] = 'సంకేతపదం మార్పు నిర్ధారణ లింకును ఈసరికే వాడేసారు, సంకేతపదాన్ని మాత్రం మార్చలేదు.';
$string['sectionnotexist'] = 'ఈ విభాగం లేదు';
$string['sendmessage'] = 'సందేశం పంపించు';
$string['serverconnection'] = 'సర్వర్కు కనెక్ట్ చేయడంలో లోపం';
$string['servicedonotexist'] = 'సేవ లేదు';
$string['sessioncookiesdisable'] = 'Require_key_login () - సెషన్ కుకీల సరికాని వినియోగం అచేతనము చేయాలి!';
$string['sessiondiskfull'] = 'సెషన్ విభజన నిండింది. ఈ సమయంలో లాగిన్ చేయడానికి ఇది సాధ్యం కాదు. దయచేసి సర్వర్ నిర్వాహకుడికి తెలియజేయండి.';
$string['sessionerroruser'] = 'మీ సెషనుకు కాలం చెల్లింది. మళ్ళీ లాగినవండి.';
$string['sessionerroruser2'] = 'మీ లాగిన్ సెషన్ను ప్రభావితం చేసే సర్వర్ లోపం గుర్తించబడింది. దయచేసి మళ్లీ లాగిన్ అవ్వండి లేదా మీ బ్రౌజర్ను పునఃప్రారంభించండి.';
$string['sessionhandlerproblem'] = 'సెషన్ హ్యాండ్లర్ తప్పుగా కాన్ఫిగర్ చేయబడింది';
$string['sessionipnomatch'] = 'క్షమించండి, మీ IP నంబర్ మొదట లాగిన్ అయినప్పటి నుండి మారిపోయింది. ఈ భద్రతా లక్షణం ఈ సైట్కు లాగిన్ అయినప్పుడు క్రాకర్స్ మీ గుర్తింపును దొంగిలించడాన్ని నిరోధిస్తుంది. సాధారణ వినియోగదారులు ఈ సందేశాన్ని చూడరాదు - దయచేసి సహాయం కోసం సైట్ నిర్వాహకుడిని అడగండి.';
$string['sessionipnomatch2'] = '<p>క్షమించండి, అయితే మీరు మొదట లాగిన్ అయినప్పటి నుండి మీ IP నంబర్ మార్చబడింది. ఈ భద్రతా లక్షణం ఈ సైట్కు లాగిన్ అయినప్పుడు క్రాకర్స్ మీ గుర్తింపును దొంగిలించడాన్ని నిరోధిస్తుంది. మీరు వైర్లెస్ నెట్వర్క్లను ఉపయోగిస్తుంటే లేదా మీరు వివిధ నెట్వర్క్ల మధ్య రోమింగ్ అయితే ఈ దోషం చూడవచ్చు. దయచేసి మరింత సహాయం కోసం సైట్ నిర్వాహకుడిని అడగండి. </ P>
<p> మీరు కొనసాగించదలిస్తే, దయచేసి ఈ పేజీని రిఫ్రెష్ చేయడానికి F5 కీని నొక్కండి. </p>';
$string['sessionwaiterr'] = 'సెషన్ లాక్ కోసం వేచి ఉన్న సమయంలో గడువు ముగిసింది. <br /> మీ ప్రస్తుత అభ్యర్ధనల కోసం వేచి ఉండండి మరియు తర్వాత మళ్లీ ప్రయత్నించండి.';
$string['shortnametaken'] = 'ఈ పొట్టిపేరును ఈసరికే వేరే కోర్సుకు వాడారు';
$string['sitepolicynotagreed'] = 'సైట్ విధానం అంగీకరించలేదు: <a href="{$a}"> సైట్ విధానాన్ని తెరవడానికి ఇక్కడ క్లిక్ చేయండి. </a>';
$string['socksnotsupported'] = 'PHP4 లో SOCKS5 కు మద్దతు లేదు';
$string['spellcheckernotconf'] = 'అక్షరక్రమ తనిఖీ కాన్ఫిగర్ చేయబడలేదు';
$string['sslonlyaccess'] = 'భద్రత రీత్యా https కనెక్షన్లను మాత్రమే అనుమతిస్తాం';
$string['statscatchupmode'] = 'గణాంకాలు ప్రస్తుతం క్యాచ్అప్ మోడ్లో ఉన్నాయి. ఇప్పటివరకు {$a->daysdone} రోజు (లు) ప్రాసెస్ చేయబడ్డాయి మరియు {$a->dayspending} పెండింగ్లో ఉన్నాయి. త్వరలో తనిఖీ చెయ్యండి!';
$string['statsdisable'] = 'Statistics are not enabled.';
$string['statsnodata'] = 'కోర్సు మరియు కాల వ్యవధి కలయికకు అందుబాటులో ఉన్న డేటా లేదు';
$string['storedfilecannotcreatefile'] = 'స్థానిక ఫైలు పూల్ ఫైలును సృష్టించలేరు, దయచేసి dataroot మరియు అందుబాటులో ఉన్న డిస్క్ స్థలంలో అనుమతులను నిర్ధారించండి.';
$string['storedfilecannotcreatefiledirs'] = 'స్థానిక ఫైల్ పూల్ డైరెక్టరీలను సృష్టించలేరు, దయచేసి dataroot లో అనుమతులను సరిచూడండి.';
$string['storedfilecannotread'] = 'ఫైల్ చదవడం సాధ్యం కాదు. ఫైల్ ఉనికిలో లేదు లేదా అనుమతి సమస్య ఉంది.';
$string['storedfilecannotreadfile'] = '\'{$a}\' ఫైల్ను చదవడం సాధ్యం కాదు. ఫైల్ ఉనికిలో లేదు లేదా అనుమతి సమస్య ఉంది.';
$string['storedfilenotcreated'] = '{$a->filepath} {$a->filepath} {$a->fileid}} {$a->filepath} "';
$string['storedfileproblem'] = 'స్థానిక ఫైళ్ళకి సంబంధించిన తెలియని మినహాయింపు ({$a})';
$string['tagdisabled'] = 'ట్యాగులను అచేతనం చేసాం!';
$string['tagnotfound'] = 'పేర్కొన్న ట్యాగ్ డేటాబేస్లో కనుగొనబడలేదు';
$string['targetdatabasenotempty'] = 'లక్ష్య డేటాబేసు ఖాళీగా లేదు. భద్రత రీత్యా బదిలీని నిలిపేసాం.';
$string['textconditionsnotallowed'] = 'వచన కాలమ్ పరిస్థితుల పోలికలు అనుమతించబడవు. దయచేసి మీ ప్రశ్నలో sql_compare_text () ను ఉపయోగించండి.';
$string['themenotinstall'] = 'ఈ థీమ్ వ్యవస్థాపించబడలేదు!';
$string['tokengenerationfailed'] = 'క్రొత్త టోకెన్ని రూపొందించలేరు.';
$string['transactionvoid'] = 'లావాదేవీని రద్దు చేయడం సాధ్యం కాదు ఎందుకంటే ఇది ఇప్పటికే వాయిదా వేయబడింది';
$string['unenrolerror'] = 'ఆ వ్యక్తిని తీసివేయడానికి ప్రయత్నిస్తున్నప్పుడు లోపం సంభవించింది';
$string['unicodeupgradeerror'] = 'క్షమించండి, కానీ మీ డేటాబేస్ ఇప్పటికే యునికోడ్లో లేదు, మరియు యుడికోడ్కు మీ డేటాబేస్ను Moodle కు మార్చలేరు. దయచేసి మొదట మూడ్లె 1.7.x కు అప్గ్రేడ్ చేయండి మరియు నిర్వాహక పేజీ నుండి యూనికోడ్ వలసను అమలు చేయండి. అది ముగిసిన తర్వాత మీరు Moodle {$ a} కు మారవచ్చు';
$string['unknowaction'] = 'తెలియని చర్య!';
$string['unknowcategory'] = 'తెలియని వర్గం!';
$string['unknowcontext'] = 'ఇది తెలియని సందర్భం ({$a}) get_child_contexts లో!';
$string['unknowformat'] = 'తెలియని ఫార్మాటు ({$a})';
$string['unknownbackupexporterror'] = 'దిగుమతి కోసం సమాచారాన్ని సిద్ధం చేయడంలో తెలియని లోపం';
$string['unknownblockregion'] = 'బ్లాక్ ప్రాంతం \'{$a}\' ఈ పేజీలో గుర్తించబడలేదు.';
$string['unknowncontext'] = 'ఇది తెలియని సందర్భం';
$string['unknowncourse'] = '"{$a}" అనే కోర్సు గురించి తెలియదు';
$string['unknowncourseidnumber'] = '"{$a}" అనేది తెలియని కోర్సు ID';
$string['unknowncourserequest'] = 'తెలియని కోర్సు అభ్యర్ధన';
$string['unknowncoursesection'] = 'కోర్సులో తెలియని కోర్సు విభాగం "{$a}"';
$string['unknownevent'] = 'తెలియని సంఘటన';
$string['unknownfiletype'] = 'తెలియని వడపోత రకం లోపం';
$string['unknowngroup'] = '"{$a}" అనేది తెలియని గుంపు';
$string['unknownhelp'] = 'తెలియని సహాయం అంశం {$a}';
$string['unknownjsinrequirejs'] = 'JS లైబ్రరీని కనుగొనలేకపోయాము: {$a}';
$string['unknownmodulename'] = 'రూపం కోసం తెలియని మాడ్యూల్ పేరు';
$string['unknownrole'] = '"{$a}" అనేది తెలియని పాత్ర';
$string['unknownsortcolumn'] = 'తెలియని క్రమం కాలమ్ {$a}';
$string['unknownuseraction'] = 'క్షమించండి, నేను ఈ వినియోగదారు చర్యను అర్థం చేసుకోలేను';
$string['unknownuserselector'] = 'తెలియని వినియోగదారు సెలెక్టర్';
$string['unknoworder'] = 'తెలియని క్రమం';
$string['unknowparamtype'] = 'తెలియని పరామితి రకం: {$a}';
$string['unknowquestiontype'] = 'మద్దతు లేని ప్రశ్న రకం {$a}';
$string['unknowuploadaction'] = 'లోపం: తెలియని అప్లోడ్ చర్య ({$a})';
$string['unspecifycourseid'] = 'తప్పనిసరిగా కోర్సు ID, చిన్న పేరు లేదా ఇండెంబర్ను పేర్కొనాలి';
$string['unsupportedevent'] = 'మద్దతు లేని ఈవెంట్ రకం';
$string['unsupportedstate'] = 'మద్దతు లేని ఈవెంట్ రకం';
$string['unsupportedwebserver'] = 'వెబ్ సర్వర్ సాఫ్ట్ వేర్ ({$a}) మద్దతు లేదు, క్షమించండి.';
$string['upgraderequires19'] = 'లోపం: క్రొత్త Moodle వెర్షన్ సర్వర్లో ఇన్స్టాల్ చేయబడింది, దురదృష్టవశాత్తూ మునుపటి సంస్కరణ నుండి అప్గ్రేడ్ చేయబడదు. <br /> దయచేసి తాజా 1.9.x విడుదలకు ముందుగా అప్గ్రేడ్ చేయండి. మీరు అసలు ఫైళ్ళను మళ్లీ ఇన్స్టాల్ చేయడం ద్వారా మునుపటి సంస్కరణకు తిరిగి రావచ్చు.';
$string['upgraderunning'] = 'సైటును ఉన్నతీకరిస్వ్తున్నాం, తరువాత మళ్ళీ ప్రయత్నించండి';
$string['urlnotdefinerss'] = 'RSS ఫీడ్ కోసం URL నిర్వచించబడలేదు';
$string['useradmineditadmin'] = 'నిర్వాహకులు మాత్రమే ఇతర నిర్వాహక ఖాతాలను సవరించడానికి అనుమతించబడతారు';
$string['useradminodelete'] = 'నిర్వాహక ఖాతాను తొలగించలేరు';
$string['userautherror'] = 'తెలియని auth ప్లగిన్';
$string['userauthunsupported'] = 'Auth ప్లగిన్ ఇక్కడ మద్దతు లేదు';
$string['useremailduplicate'] = 'నకలు చిరునామా';
$string['usermustbemnet'] = 'MNET యాక్సెస్ కంట్రోల్ జాబితాలో ఉన్న వినియోగదారులు రిమోట్ MNET యూజర్లు ఉండాలి';
$string['usernotaddederror'] = 'వాడుకరిని చేర్చలేదు - లోపం';
$string['usernotaddedregistered'] = 'వాడుకరిని చేర్చలేదు - ఈసరికే నమోదై ఉన్నారు';
$string['usernotavailable'] = 'ఈ యూజర్ యొక్క వివరాలు మీకు అందుబాటులో లేవు';
$string['usernotdeletedadmin'] = 'వినియోగదారు తొలగించబడలేదు - నిర్వాహక ఖాతాలను తొలగించలేరు';
$string['usernotdeleteddeleted'] = 'ఈ యూజర్ ఇప్పటికే తొలగించబడ్డారు.';
$string['usernotdeletederror'] = 'వాడుకరిని తొలగించలేదు - లోపం';
$string['usernotdeletedmissing'] = 'వాడుకరిని తొలగించలేదు - వాడుకరిపేరు కనబడలేదు';
$string['usernotdeletedoff'] = 'వాడుకరిని తొలగించలేదు - తొలగింపును అనుమతించడం లేదు';
$string['usernotfullysetup'] = 'వినియోగదారు పూర్తిగా సెటప్ చేయలేదు';
$string['usernotincourse'] = 'ఈ వాడుకరి ఈ కోర్సులో లేరు!';
$string['usernotrenamedadmin'] = 'నిర్వాహక ఖాతాల పేర్లను మార్చలేరు';
$string['usernotrenamedexists'] = 'వాడుకరి పేరు మార్చలేదు - కొత్త వాడుకరిపేరు ఇప్పటికే ఉపయోగంలో ఉంది';
$string['usernotrenamedmissing'] = 'వాడుకరి పేరు మార్చలేదు - పాత వాడుకరిపేరు కనుగొనబడలేదు';
$string['usernotrenamedoff'] = 'వాడుకరిపేరు పేరు మార్చలేదు - పేరు మార్చడం అనుమతించబడదు';
$string['usernotupdatedadmin'] = 'నిర్వాహక ఖాతాలను నవీకరించలేరు';
$string['usernotupdatederror'] = 'వాడుకరి నవీకరించబడలేదు - లోపం';
$string['usernotupdatednotexists'] = 'వాడుకరి నవీకరించబడలేదు - ఉనికిలో లేదు';
$string['userquotalimit'] = 'మీరు మీ ఫైల్ కోటా పరిమితిని చేరుకున్నారు.';
$string['userselectortoomany'] = 'multiselect తప్పు అయినప్పటికీ user_selector ఒకటి కంటే ఎక్కువ మంది ఎంపిక చేసుకున్నారు.';
$string['verifyagedigitalconsentnotpossible'] = 'క్షమించండి, ఈ సమయంలో డిజిటల్ యుండ్ సమ్మర్ ధృవీకరణ సాధ్యం కాదు.';
$string['wrongcall'] = 'ఈ లిపి తప్పుగా పిలవబడుతుంది';
$string['wrongcontextid'] = 'కాంటెక్స్ట్ ID తప్పు (కనుగొనలేకపోయింది)';
$string['wrongdestpath'] = 'తప్పు గమ్యం మార్గం';
$string['wrongroleid'] = 'తప్పు పాత్ర ID!';
$string['wrongsourcebase'] = 'తప్పు మూలం URL బేస్';
$string['wrongusernamepassword'] = 'తప్పు యూజర్ / పాస్వర్డ్';
$string['wrongzipfilename'] = 'తప్పు జిప్ ఫైల్ పేరు';
$string['wscouldnotcreateecoursenopermission'] = 'WS - కోర్సును సృష్టించలేకపోయాము - అనుమతి లేదు';
$string['wwwrootmismatch'] = 'సరికాని ప్రాప్యత కనుగొనబడింది, క్షమించండి, "{$a}" చిరునామా ద్వారా మాత్రమే ఈ సర్వర్ ఆక్సెస్ చెయ్యబడుతుంది. <br /> దయచేసి సర్వర్ నిర్వాహకుడికి తెలియజేయండి.';
$string['wwwrootslash'] = 'సరికాని $ CFG-> wwwroot config.php లో కనుగొనబడింది, ఇది స్లాష్ను కలిగి ఉండకూడదు. <br /> దయచేసి సర్వర్ నిర్వాహకుడికి తెలియజేయండి.';
$string['xmldberror'] = 'XMLDB దోషం!';
$string['youcannotdeletecategory'] = 'మీరు \'{$a}\' విభాగాన్ని తొలగించలేరు ఎందుకంటే మీరు కంటెంట్లను తొలగించలేరు లేదా మరెక్కడైనా తరలించలేరు.';
