<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_oembed', language 'te', version '3.7'.
 *
 * @package     filter_oembed
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['atag'] = 'ఫిల్టర్ ఆన్ & Lt; ఒక & gt; టాగ్లు';
$string['cachelifespan'] = 'Cache lifespan';
$string['cachelifespan_daily'] = '1 రోజు';
$string['cachelifespan_desc'] = 'ప్రొవైడర్ల జాబితా రిఫ్రెష్ కావడానికి ముందు సమయం.';
$string['cachelifespan_disabled'] = 'Cache జీవితకాలం నిలిపివేయబడింది';
$string['cachelifespan_weekly'] = '1 వారం';
$string['connection_error'] = 'బాహ్య ప్రదాతకి కనెక్ట్ చేయడంలో లోపం, దయచేసి పేజీని మళ్ళీ లోడ్ చెయ్యడానికి ప్రయత్నించండి';
$string['copytolocal'] = '"{$ A}" కోసం క్రొత్త స్థానిక ప్రదాత నిర్వచనం సృష్టించబడింది.';
$string['deleteproviderconfirm'] = 'మీరు ఖచ్చితంగా "{$a}" ప్రొవైడర్ను తొలగించాలనుకుంటున్నారా?';
$string['deleteprovidertitle'] = 'ప్రొవైడర్ను తొలగించండి';
$string['divtag'] = 'ఫిల్టర్ ఆన్ & Lt; div & gt; టాగ్లు';
$string['downloadproviders'] = 'డౌన్లోడ్ ప్రొవైడర్లు';
$string['enabled'] = 'ప్రారంభించబడ్డ';
$string['endpoints'] = 'ముగింపు పాయింట్లు';
$string['filtername'] = 'Oembed ఫిల్టర్';
$string['lazyload'] = 'ఆలస్యం లోడ్ అవుతోంది (Lazyload)';
$string['localproviders'] = 'స్థానిక ప్రొవైడర్స్';
$string['manageproviders'] = 'ప్రొవైడర్లను నిర్వహించండి';
$string['nocopytolocal'] = '"{$a}" కోసం క్రొత్త స్థానిక ప్రొవైడర్ నిర్వచనాన్ని సృష్టించలేకపోయాము. ఇది ఇప్పటికే ఉనికిలో ఉండవచ్చు.';
$string['playoembed'] = 'ప్లే';
$string['pluginproviders'] = 'ప్లగిన్ ప్రొవైడర్లు';
$string['provider'] = 'ప్రొవైడర్';
$string['providername'] = 'ప్రొవైడర్ పేరు';
$string['providersallowed'] = 'ప్రొవైడర్స్ అనుమతి.';
$string['providersallowed_desc'] = 'ప్రొవైడర్లు ఈ ప్లగ్ఇన్తో ఉపయోగించడానికి అనుమతి జాబితాలో ఉంచారు';
$string['providersrestrict'] = 'ప్రొవైడర్లను పరిమితం చేయండి';
$string['providersrestrict_desc'] = 'ప్రదాతల ప్రదాతల జాబితాకు ప్రొవైడర్లను పరిమితం చేయండి';
$string['providerurl'] = 'అందించే URL';
$string['requiredfield'] = 'ఫీల్డ్ "{$a}" పూర్తవుతుంది';
$string['saveasnew'] = 'క్రొత్త స్థానికంగా సేవ్ చేయండి';
$string['savefailed'] = 'ప్రొవైడర్ను సేవ్ చేయడంలో విఫలమైంది.';
$string['saveok'] = 'ప్రొవైడర్ విజయవంతంగా సేవ్ చేయబడింది.';
$string['source'] = 'అందించే మూలం';
$string['subplugintype_oembedprovider'] = 'Oembed ప్రొవైడర్';
$string['subplugintype_oembedprovider_plural'] = 'Oembed ప్రొవైడర్లు';
$string['targettag'] = 'టార్గెట్ ట్యాగ్';
$string['targettag_desc'] = 'ఏ ట్యాగ్ రకం ఫిల్టర్ చేయబడాలి - ఆంక్షలు లేదా విభజించబడిన తరగతితో divs.';
$string['updateproviders'] = 'Oembed ప్రొవైడర్ సమాచారాన్ని నవీకరించండి';
