<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_quizanalytics', language 'te', version '3.7'.
 *
 * @package     gradereport_quizanalytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuaracyrate'] = 'ఖచ్చితత్వం రేటు:';
$string['action'] = 'యాక్షన్';
$string['allusersdes'] = 'క్విజ్ తీసుకున్న వినియోగదారులందరిలో చాలామంది సవాలుగా మారిన వర్గాల తప్పు మరియు అసంపూర్తి కేసుల ఆధారంగా ఈ విభాగం నివేదిస్తుంది.';
$string['apiversion'] = 'API వెర్షన్ ను నమోదు చేయండి';
$string['apiversiondes'] = 'దయచేసి మీ API వెర్షన్ ను నమోదు చేయండి.';
$string['attemptssnapshotdes'] = 'ఈ విభాగం మీ మునుపటి ప్రయత్నం యొక్క కీలకమైన వ్యక్తులను ప్రదర్శించే రీక్యాప్ వలె ఉంటుంది.';
$string['attemptsummarydes'] = 'ఈ గ్రాఫ్  మీ ప్రయత్నంలో మీరు ఎలా కొనసాగారో వర్ణిస్తుంది.';
$string['avgscore'] = 'సగటు స్కోరు';
$string['bestscore'] = 'ఉత్తమ స్కోరు';
$string['correct'] = 'సరైన';
$string['cutoffdes'] = 'మొత్తం క్విజ్ కోసం కట్ ఆఫ్ శాతం (%)  సెట్ చేయండి. ఇది అంచనా విశ్లేషణ గ్రాఫ్ కోసం ఉపయోగించబడుతుంది.';
$string['cutoffscore'] = 'కట్ ఆఫ్ స్కోర్';
$string['enterfbappid'] = 'FaceBook App ID ను నమోదు చేయండి';
$string['fbappiddes'] = 'దయచేసి గ్రాఫ్ చిత్రాలను భాగస్వామ్యం చేయడానికి చెల్లుబాటు అయ్యే Facebook APP ID ని నమోదు చేయండి.';
$string['fbsharetitle'] = 'శీర్షికను జోడించండి';
$string['fbsharetitledefault'] = 'నేను Dualcube లో ఒక పరీక్షను తీసుకున్నాను మరియు ఇక్కడ నా క్విజ్ స్కోర్లు \'గ్రాఫ్ ఎలా కనిపిస్తుంది.';
$string['fbsharetitledes'] = 'దయచేసి ఫేస్బుక్లో పంచుకున్న పోస్ట్ల కోసం శీర్షికగా చూపించదలిచిన టెక్స్ట్ని జోడించండి.';
$string['gradeanalysisdes'] = 'ప్రతి Group శాతం (స్కోరు శాతం) లో వినియోగదారుల సంఖ్య.';
$string['gradeboundary'] = 'గ్రేడ్ సరిహద్దు';
$string['gradeboundarydes'] = 'గ్రేడ్ సరిహద్దులు స్కోర్ యొక్క గణాంకాల పట్టికలో ప్రదర్శించబడే నిర్వాహణ ద్వారా సెట్ చేయబడిన శ్రేణులు.';
$string['hardcatalluser'] = 'హార్డ్ వర్గములు (అన్ని వినియోగదారులు)%';
$string['hardcatlogginuser'] = 'హార్డ్ వర్గములు (లాగ్-ఇన్ వాడుకరి)%';
$string['hardestquesdes'] = '* మొత్తం ప్రయత్నాలు = మొత్తం క్విజ్ ప్రయత్నాల సంఖ్య.
    * విజయవంతం కాని ప్రయత్నాలు = మొత్తం తప్పు ప్రయత్నాలు + సమాధానం లేని కేసుల సంఖ్య.
ఎన్నిసార్లు క్విజ్ ప్రయత్నించబడినదో మరియు ఎన్నిసార్లు ప్రశ్న తప్పు గా ప్రయత్నించబడినదో లేదా వదిలేయబడినదో, దానిని బట్టి ప్రశ్న ఎంత బలమైనదో ఈ గ్రాఫ్ తెలుపుతుంది.
ప్రతి ప్రశ్నకు అంకితమిచ్చిన బార్లలో క్లిక్ చేయడం ద్వారా ప్రశ్న మరియు ప్రశ్న కి సంభందించిన వివరనాత్మక జవాబు చూపబడుతుంది.';
$string['hardestquestion'] = 'కష్టతరమైన ప్రశ్నలు';
$string['hardness'] = 'కాఠిన్యం (%)';
$string['impandpredicanalysis'] = 'అభివృద్ధి కర్వ్ & ప్రిడిక్టివ్ విశ్లేషణ';
$string['incorrect'] = 'సరికాని';
$string['lastattemptsummary'] = 'ప్రయత్నం సంగ్రహము';
$string['lastattemptsummarydes'] = 'మీ చివరి ప్రయత్నం ఎలా కొనసాగిందో ఈ గ్రాఫ్ వర్ణిస్తుంది';
$string['loggedinuserdes'] = 'సరిగా కొనసాగలేని Categories ని ఒకసారి చుద్దాం';
$string['lowestscore'] = 'అత్యల్ప స్కోరు';
$string['mixchartdes'] = 'మీ అన్ని ప్రయత్నాలపై మీరు ఎలా మెరుగుపరుచుకున్నారో మరియు
కట్ ఆఫ్ స్కోర్ (సైట్ నిర్వాహకుడి ద్వారా సెట్ చేయబడిన) టచ్ చేయడనికి కావల్సిన సగటు ప్రయత్నాల సంఖ్యను సూచిస్తుంది.
X- అక్షం (క్షితిజసమాంతర) ప్రయత్నాల సంఖ్యను సూచిస్తుంది.';
$string['noofattempts'] = 'ప్రయత్నాల సంఖ్య';
$string['noofpartialcorrect'] = 'పాక్షిక సరైన సమాధానాల సంఖ్య';
$string['noofquestionattempt'] = 'ప్రయత్నించిన ప్రశ్నల సంఖ్యా';
$string['noofquestionunattempt'] = 'ప్రయత్నించని ప్రశ్నల సంఖ్యా';
$string['noofrightans'] = 'సరైన సమాధానాల సంఖ్య';
$string['noofstudents'] = 'విద్యార్థుల సంఖ్య';
$string['noquizfound'] = 'క్విజ్ కనుగొనబడలేదు!';
$string['notgraded'] = 'ఇంకా గ్రేడ్ వేయలేని';
$string['partialcorrect'] = 'పాక్షికముగా సరైనది';
$string['peerscores'] = 'సహచరుల స్కోర్లు';
$string['pluginname'] = 'క్విజ్ విశ్లేషణలు';
$string['quesanalysis'] = 'ప్రశ్న విశ్లేషణ';
$string['quesananalysisdes'] = 'ఇక్కడ ప్రతి వక్రరేఖలు వినియోగదారులు ప్రతి ప్రశ్నలో ఎలా వ్యవహరిస్తారో వర్ణిస్తాయి. ప్రతి ప్రశ్నకు అంకితమైన సర్కిల్లపై క్లిక్ చేయడం వలన ప్రశ్న మరియు దానికి సరైన సమాధానం చూపబడుతుంది.';
$string['questionpercatdes'] = 'ప్రతి వర్గానికి చెందిన క్విజ్లో ఉన్న ప్రశ్నల సంఖ్యను ఈ గ్రాఫ్ మీకు చెబుతుంది.';
$string['questionspercategory'] = 'వర్గం ప్రకారం ప్రశ్నలు';
$string['quizanalytics:view'] = 'క్విజ్ విశ్లేషణల నివేదికను వీక్షించండి';
$string['quizname'] = 'క్విజ్ పేరు';
$string['score'] = 'స్కోరు';
$string['setcutoff'] = 'కట్ ఆఫ్ సెట్ చేయండి';
$string['setglobal'] = 'గ్లోబల్ గా సెట్ చెయ్యండి';
$string['setglobaldes'] = 'మొత్తం క్విజ్ ల కి గ్రేడ్ సరిహద్దుని సెట్ చేయండి. ప్రతి క్విజ్ కి వ్యక్తిగత గ్రేడ్ సరిహద్దు సెట్టింగులను తిరిగి పరిశీలించినప్పుడు ఇది పునఃప్రారంభించబడుతుంది.';
$string['tab1'] = 'ప్రయత్నం సంగ్రహము';
$string['tab2'] = 'నా ప్రోగ్రెస్ అండ్ ప్రిడిక్షన్లు';
$string['tab2subtab11'] = 'అభివృద్ధి కర్వ్';
$string['tab2subtab12'] = 'తోటివారి ప్రదర్శన';
$string['tab2subtab2'] = 'కష్టతరమైన ప్రశ్న';
$string['tab2subtab3'] = 'ప్రయత్నం స్నాప్షాట్';
$string['tab3'] = 'ప్రశ్న వర్గం & # 39 విశ్లేషణ';
$string['tab3subtab1'] = 'వర్గం కి ప్రశ్న';
$string['tab3subtab2'] = 'చాలెంజింగ్ కేటగిరీలు (అన్ని వినియోగదారుల వారీగా)';
$string['tab3subtab3'] = 'నాకు చాలెంజింగ్ కేటగిరీలు';
$string['tab4'] = 'స్కోర్లు & # 39 & ప్రశ్నలు & # 39 గణాంకాలు';
$string['tab4subtab1'] = 'స్కోర్ల శాతం (అందరు వినియోగదారులు)';
$string['timechartdes'] = 'మీతో పోలిస్తే మీ సహచరులు ఎలా స్కోర్ చేశారో ఈ గ్రాఫ్ చూపిస్తుంది.';
$string['timetaken'] = 'ప్రయత్నాలు స్నాప్షాట్ (సమయం తీసుకున్నది:';
$string['totalquizattempt'] = 'మొత్తం ప్రయత్నాలు';
$string['unattempted'] = 'ప్రయత్నించని';
$string['userscore'] = 'వాడుకరి స్కోరు';
$string['viewanalytics'] = 'విశ్లేషణలను వీక్షించండి';
$string['wrongandunattemptd'] = 'విఫల ప్రయత్నాలు';
