<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dataprivacy', language 'te', version '3.7'.
 *
 * @package     tool_dataprivacy
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitiesandresources'] = 'కార్యకలాపాలు మరియు వనరులు';
$string['addcategory'] = 'వర్గాన్ని జోడించండి';
$string['addpurpose'] = 'Add purpose';
$string['approve'] = 'ఆమోదించడానికి';
$string['approverequest'] = 'అభ్యర్థనను ఆమోదించండి';
$string['cachedef_contextlevel'] = 'కాంటెక్స్ట్ స్థాయిలు ప్రయోజనం మరియు వర్గం';
$string['cachedef_purpose'] = 'డేటా ప్రయోజనాలు';
$string['cancelrequest'] = 'అభ్యర్ధన రద్దు చెయ్యండి';
$string['cancelrequestconfirmation'] = 'మీరు నిజంగా ఈ డేటా అభ్యర్థనను రద్దు చేయాలనుకుంటున్నారా?';
$string['categories'] = 'వర్గం';
$string['categorieslist'] = 'డేటా వర్గాల జాబితా';
$string['category'] = 'వర్గం';
$string['category_help'] = 'డేటా రిజిస్ట్రీలోని ఒక వర్గం డేటా రకాన్ని వివరిస్తుంది. ఒక నూతన వర్గం జోడించబడవచ్చు లేదా ఇన్హెరిట్ ఎంపిక చేయబడితే, ఉన్నత సందర్భం నుండి డేటా వర్గం వర్తించబడుతుంది. సందర్భాల్లో (తక్కువ నుండి అధిక వరకు): బ్లాక్స్> కార్యాచరణ గుణకాలు> కోర్సులు> కోర్సు వర్గాలు> సైట్.';
$string['categorycreated'] = 'వర్గం సృష్టించబడింది';
$string['categorydefault'] = 'డిఫాల్ట్ వర్గం';
$string['categorydefault_help'] = 'డిఫాల్ట్ వర్గం ఏ కొత్త సందర్భాల్లో వర్తించబడే డేటా వర్గం. ఇన్హెరిట్ ఎంపిక చేయబడితే, ఉన్నత సందర్భం నుండి డేటా వర్గం వర్తించబడుతుంది. సందర్భాలు (తక్కువ నుండి అధిక వరకు): బ్లాక్స్> కార్యాచరణ గుణకాలు> కోర్సులు> కోర్సు వర్గాలు> వాడుకరి> సైట్.';
$string['categoryupdated'] = 'వర్గం నవీకరించబడింది';
$string['close'] = 'Close';
$string['compliant'] = 'కంప్లైంట్';
$string['confirmapproval'] = 'మీరు నిజంగా ఈ డేటా అభ్యర్థనను ఆమోదించాలనుకుంటున్నారా?';
$string['confirmcontextdeletion'] = 'ఎంచుకున్న కాంటెక్స్ట్ల తొలగింపును మీరు నిజంగా నిర్ధారించాలనుకుంటున్నారా? ఇది వారి సంబంధిత ఉప-సందర్భాల కోసం వినియోగదారు డేటాను కూడా తొలగిస్తుంది.';
$string['confirmdenial'] = 'మీరు నిజంగా ఈ డేటా అభ్యర్థనను తిరస్కరించాలనుకుంటున్నారా?';
$string['contactdataprotectionofficer'] = 'సంప్రదించండి డేటా ప్రొటెక్షన్ ఆఫీసర్';
$string['contactdataprotectionofficer_desc'] = 'ప్రారంభించబడితే, వినియోగదారులు డేటా ప్రొటెక్షన్ ఆఫీసర్ను సంప్రదించగలరు మరియు వారి ప్రొఫైల్ పేజీలో లింక్ ద్వారా డేటా అభ్యర్థనను చేయగలరు.';
$string['contactdpoviaprivacypolicy'] = 'గోప్యతా విధానంలో వివరించిన విధంగా డేటా ప్రొటెక్షన్ ఆఫీసర్ను సంప్రదించండి.';
$string['contextlevelname10'] = 'సైట్';
$string['contextlevelname30'] = 'వినియోగదారులు';
$string['contextlevelname40'] = 'కోర్సు వర్గాలు';
$string['contextlevelname50'] = 'కోర్సులు';
$string['contextlevelname70'] = 'కార్యాచరణ గుణకాలు';
$string['contextlevelname80'] = 'బ్లాక్స్';
$string['contextpurposecategorysaved'] = 'పర్పస్ మరియు వర్గం సేవ్ చేయబడింది.';
$string['createcategory'] = 'డేటా వర్గాన్ని సృష్టించండి';
$string['createpurpose'] = 'డేటా ప్రయోజనాన్ని సృష్టించండి';
$string['datadeletion'] = 'డేటా తొలగింపు';
$string['datadeletionpagehelp'] = 'నిలుపుదల కాలం గడువు ముగిసిన డేటా ఇక్కడ ఇవ్వబడింది. దయచేసి డేటా తొలగింపును సమీక్షించి, నిర్ధారించండి, ఆపై "గడువు ముగిసిన సందర్భాల్లో తొలగించు" షెడ్యూల్ చేసిన పని ద్వారా అమలు చేయబడుతుంది.';
$string['dataprivacy:makedatarequestsforchildren'] = 'మైనర్లకు డేటా అభ్యర్థనలు చేయండి';
$string['dataprivacy:managedataregistry'] = 'డేటా రిజిస్ట్రీను నిర్వహించండి';
$string['dataprivacy:managedatarequests'] = 'డేటా అభ్యర్థనలను నిర్వహించండి';
$string['dataregistry'] = 'డేటా రిజిస్ట్రీ';
$string['dataregistryinfo'] = 'డేటా రిజిస్ట్రీ సైట్లోని అన్ని కంటెంట్లకు వర్గీకరించడానికి కేతగిరీలు (డేటా రకాలు) మరియు ప్రయోజనాల (ప్రాసెస్ డేటా కోసం కారణాలు) - వినియోగదారుల నుండి మరియు కోర్సులు నుండి కార్యకలాపాలు మరియు బ్లాక్లకు అమర్చడాన్ని అనుమతిస్తుంది. ప్రతి ప్రయోజనం కోసం, ఒక నిలుపుదల కాలం సెట్ చేయవచ్చు. నిలుపుదల కాలం గడువు ముగిసినప్పుడు, డేటా ఫ్లాగ్ చేయబడుతుంది మరియు తొలగింపు కోసం జాబితా చేయబడింది, నిర్వాహక నిర్ధారణ కోసం వేచి ఉంది.';
$string['datarequestcreatedforuser'] = '{$a} కోసం సృష్టించిన డేటా అభ్యర్థన';
$string['datarequestemailsubject'] = 'డేటా అభ్యర్థన: {$a}';
$string['datarequests'] = 'డేటా అభ్యర్థనలు';
$string['daterequested'] = 'తేదీ అభ్యర్థించబడింది';
$string['daterequesteddetail'] = 'అభ్యర్థించిన తేదీ:';
$string['defaultsinfo'] = 'కొత్తగా సృష్టించిన అన్ని సందర్భాల్లో డిఫాల్ట్ కేతగిరీలు మరియు ప్రయోజనాలు వర్తిస్తాయి.';
$string['defaultssaved'] = 'డిఫాల్ట్లు సేవ్ చేయబడ్డాయి';
$string['deletecategory'] = '"{$a}" వర్గాన్ని తొలగించండి';
$string['deletecategorytext'] = 'మీరు ఖచ్చితంగా "{$a}" విభాగాన్ని తొలగించాలనుకుంటున్నారా?';
$string['deleteexpiredcontextstask'] = 'గడువు ముగిసిన సందర్భాలను తొలగించండి';
$string['deletepurpose'] = '"{$a}" ప్రయోజనాన్ని తొలగించండి';
$string['deletepurposetext'] = 'మీరు ఖచ్చితంగా "{$a}" ప్రయోజనాన్ని తొలగించాలనుకుంటున్నారా?';
$string['deny'] = 'తిరస్కరించు';
$string['denyrequest'] = 'అభ్యర్థనను తిరస్కరించండి';
$string['download'] = 'డౌన్లోడ్';
$string['dporolemapping'] = 'డేటా రక్షణ అధికారి పాత్ర మ్యాపింగ్';
$string['dporolemapping_desc'] = 'డేటా రక్షణ అధికారి డేటా అభ్యర్థనలను నిర్వహించవచ్చు. సామర్ధ్యం సాధనం/డాటాఫ్రావరేజ్: డెటాక్ట్ ప్రొటెక్షన్ ఆఫీసర్ రోల్ మాపింగ్ ఐచ్చికంగా జాబితా చేయటానికి ఒక బాధ్యత కోసం నిర్వహించబడుతున్నది.';
$string['editcategories'] = 'వర్గాలను సవరించండి';
$string['editcategory'] = 'వర్గాన్ని సవరించండి';
$string['editpurpose'] = 'ఉద్దేశ్యం సవరించు';
$string['editpurposes'] = 'సవరించు ప్రయోజనాలు';
$string['effectiveretentionperiodcourse'] = '{$a} (కోర్సు ముగింపు తేదీ తర్వాత)';
$string['effectiveretentionperioduser'] = '{$a} (చివరిసారిగా వినియోగదారు సైట్ను ప్రాప్తి చేసారు)';
$string['emailsalutation'] = 'ప్రియమైన {$a},';
$string['errorcontexthasunexpiredchildren'] = 'సందర్భం "{$a}" ఇప్పటికీ ఇంకా గడువు లేని ఉప-సందర్భాలు ఉన్నాయి. తొలగింపు కోసం సందర్భాల్లో ఫ్లాగ్ చేయబడలేదు.';
$string['errorinvalidrequeststatus'] = 'చెల్లని అభ్యర్థన స్థితి!';
$string['errorinvalidrequesttype'] = 'చెల్లని అభ్యర్థన రకం!';
$string['errornocapabilitytorequestforothers'] = '{$a->userid} వినియోగదారు తరపున వినియోగదారు అభ్యర్థనను {$a->requestedby}';
$string['errornoexpiredcontexts'] = 'ప్రాసెస్ చేయడానికి గడువు ముగిసిన సందర్భాలు లేవు';
$string['errorrequestalreadyexists'] = 'మీరు ఇప్పటికే కొనసాగుతున్న అభ్యర్థనను కలిగి ఉన్నారు.';
$string['errorrequestnotfound'] = 'అభ్యర్థన కనుగొనబడలేదు';
$string['errorrequestnotwaitingforapproval'] = 'అభ్యర్థన ఆమోదం కోసం వేచి లేదు. అది ఇంకా సిద్ధంగా లేదు లేదా ఇది ఇప్పటికే ప్రాసెస్ చేయబడింది.';
$string['errorsendingmessagetodpo'] = '{$a} కు సందేశాన్ని పంపడానికి ప్రయత్నిస్తున్నప్పుడు లోపం ఏర్పడింది.';
$string['exceptionnotificationbody'] = '<b>{\\$a->fullmethodname}</b> ను కాల్ చేస్తున్నప్పుడు మినహాయింపు సంభవించింది.<br><b>{\\$a->component]</b> ప్లగిన్ ప్రాసెస్ చేయని డేటాను పూర్తి చేయలేదు .</P><pre>{\\$a->message}<br>\\n\\n{\\$a->backtrace}</pre>';
$string['exceptionnotificationsubject'] = 'గోప్యతా డేటాను ప్రాసెస్ చేస్తున్నప్పుడు మినహాయింపు సంభవించింది';
$string['expandplugin'] = 'ప్లగ్ఇన్ విస్తరించండి మరియు కూలిపోతుంది.';
$string['expandplugintype'] = 'ప్లగిన్ రకం విస్తరించండి మరియు కూలిపోతుంది.';
$string['expiredretentionperiodtask'] = 'గడువు నిలుపుకున్న కాలం';
$string['expiry'] = 'గడువు';
$string['explanationtitle'] = 'ఈ పేజీలో వాడిన చిహ్నాలు మరియు వారు అర్థం.';
$string['external'] = 'అదనపు';
$string['externalexplanation'] = 'ఈ సైట్లో అదనపు ప్లగిన్ ఇన్స్టాల్ చేయబడింది.';
$string['frontpagecourse'] = 'ముందు పేజీ కోర్సు';
$string['gdpr_art_6_1_a_description'] = 'డేటా విషయం ఒకటి లేదా మరిన్ని ప్రత్యేక ప్రయోజనాల కోసం అతని లేదా ఆమె వ్యక్తిగత డేటాను ప్రాసెస్ చేయడానికి సమ్మతి ఇచ్చింది';
$string['gdpr_art_6_1_a_name'] = 'అంగీకారం (GDPR ఆర్ట్ 6.1(a))';
$string['gdpr_art_6_1_b_description'] = 'కాంట్రాక్టులోకి రావడానికి ముందే సమాచార విషయం యొక్క అభ్యర్థనపై చర్య తీసుకోవడానికి డేటా విషయం పార్టీకి లేదా కాంట్రాక్టును నిర్వహించే ప్రక్రియకు ప్రోసెసింగ్ అవసరం.';
$string['gdpr_art_6_1_b_name'] = 'ఒప్పందం (GDPR కళ 6.1(b))';
$string['gdpr_art_6_1_c_description'] = 'నియంత్రిక విషయం ఏ చట్టపరమైన బాధ్యతకు అనుగుణంగా ఉండాలంటే ప్రాసెసింగ్ అవసరం';
$string['gdpr_art_6_1_c_name'] = 'చట్టపరమైన బాధ్యత (GDPR ఆర్ట్ 6.1(c))';
$string['gdpr_art_6_1_d_description'] = 'డేటా విషయం లేదా మరొక సహజ వ్యక్తి యొక్క కీలక ప్రయోజనాలను కాపాడటానికి ప్రోసెసింగ్ అవసరం';
$string['gdpr_art_6_1_d_name'] = 'ముఖ్యమైన ఆసక్తులు (GDPR ఆర్ట్ 6.1(d))';
$string['gdpr_art_6_1_e_description'] = 'ప్రజా ప్రయోజనం లేదా నియంత్రికలో ఇవ్వబడిన అధికారిక అధికార యంత్రాంగం యొక్క కార్యక్రమంలో పని చేసే పనితీరును ప్రోసెసింగ్ అవసరం';
$string['gdpr_art_6_1_e_name'] = 'పబ్లిక్ పని (GDPR ఆర్ట్ 6.1(e))';
$string['gdpr_art_6_1_f_description'] = 'నియంత్రణాధికారం లేదా మూడవ పార్టీ ద్వారా అనుసరించే చట్టబద్ధమైన ఆసక్తుల అవసరాలకు ప్రోసెసింగ్ అవసరం, అలాంటి ఆసక్తులు వ్యక్తిగత డేటాను రక్షించాల్సిన అవసరం ఉన్న డేటా విషయాల యొక్క ఆసక్తులు లేదా ప్రాథమిక హక్కులు మరియు స్వేచ్ఛలు, ముఖ్యంగా డేటా విషయం పిల్లలది';
$string['gdpr_art_6_1_f_name'] = 'చట్టబద్ధమైన ఆసక్తులు (GDPR కళ 6.1(f))';
$string['gdpr_art_9_2_a_description'] = 'GDPR ఆర్టికల్ 9 లోని పేరా 1 లో పేర్కొన్న నిషేధాన్ని డేటా విషయం ద్వారా ఎత్తివేయబడకపోవచ్చని యూనియన్ లేదా సభ్యుడు రాష్ట్ర చట్టం అందించిన మినహా, ఒకటి లేదా అంతకంటే ఎక్కువ పేర్కొన్న ప్రయోజనాల కోసం ఆ వ్యక్తిగత డేటా యొక్క ప్రాసెస్కి స్పష్టమైన సమాచారము ఇవ్వబడింది.';
$string['gdpr_art_9_2_a_name'] = 'స్పష్టమైన అనుమతి (GDPR ఆర్ట్ 9.2(a))';
$string['gdpr_art_9_2_b_description'] = 'యూనియన్ లేదా సభ్యుడు స్టేట్ లా లేదా దాని ద్వారా అధికారం పొందినప్పుడు, ఉద్యోగి మరియు సాంఘిక భద్రత మరియు సాంఘిక భద్రతా చట్టం యొక్క నియంత్రణాధికారి లేదా సమాచార విషయం యొక్క బాధ్యతలను నిర్వర్తించటం మరియు మౌలిక హక్కుల కోసం తగిన భద్రతకు మరియు డేటా విషయంలో ప్రయోజనాలను అందించే సభ్యుల రాష్ట్ర చట్టం ప్రకారం సమిష్టి ఒప్పందం';
$string['gdpr_art_9_2_b_name'] = 'ఉపాధి మరియు సామాజిక భద్రత / రక్షణ చట్టం (GDPR ఆర్ట్ 9.2 (b))';
$string['retentionperiod'] = 'నిలువరించు కాలం';
$string['retentionperiod_help'] = 'నిలుపుదల కాలం, డేటాను ఉంచవలసిన సమయాన్ని నిర్దేశిస్తుంది. నిలుపుదల కాలం గడువు ముగిసినప్పుడు, డేటా ఫ్లాగ్ చేయబడుతుంది మరియు తొలగింపుకై సిద్ధంగా ఉండి, నిర్వాహకుల నిర్ధారణ కోసం వేచి ఉంటుంది.';
$string['retentionperiodnotdefined'] = 'నిలుపుదల కాలం నిర్వచించబడలేదు';
$string['retentionperiodzero'] = 'నిలుపుదల కాలం లేదు';
$string['reviewdata'] = 'డేటాను సమీక్షించండి';
$string['send'] = 'పంపండి';
$string['sensitivedatareasons'] = 'సున్నితమైన వ్యక్తిగత డేటా ప్రాసెసింగ్ కారణాలు';
$string['sensitivedatareasons_help'] = 'ఈ ప్రయోజనంతో ముడిపడివున్న సున్నితమైన వ్యక్తిగత డేటా యొక్క నిషేధాన్ని మినహాయించే ఒకటి లేదా మరిన్ని వర్తించే కారణాలను ఎంచుకోండి. మరింత సమాచారం కోసం, దయచేసి <a href="https://gdpr-info.eu/art-9-gdpr/" target="_blank"> GDPR కళ చూడండి. 9.2 </a>';
$string['setdefaults'] = 'డిఫాల్ట్ లను  సెట్ చేయండి';
$string['statusapproved'] = 'ఆమోదించబడింది';
$string['statusawaitingapproval'] = 'అంగీకారం కోసం వేచి ఉంది లేదా ఉన్నాం';
$string['statuscancelled'] = 'రద్దుచేయబడింది';
$string['statuscomplete'] = 'పూర్తయ్యింది';
$string['statusdetail'] = 'స్థితి:';
$string['statuspending'] = 'పెండింగ్';
$string['statuspreprocessing'] = 'ముందు ప్రాసెసింగ్';
$string['statusprocessing'] = 'ప్రోసెసింగ్';
$string['statusrejected'] = 'తిరస్కరించబడింది';
$string['subjectscope'] = 'విషయం పరిధి';
$string['subjectscope_help'] = 'విషయ పరిధి, ఈ సందర్భంలో కేటాయించిన రోల్స్ యొక్క జాబితాను ఇస్తుంది.';
$string['user'] = 'వాడుకరి';
$string['viewrequest'] = 'అభ్యర్థనను వీక్షించండి';
$string['visible'] = 'అన్నింటినీ విస్తరించు';
