<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_spamcleaner', language 'te', version '3.7'.
 *
 * @package     tool_spamcleaner
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'స్పామ్ క్లీనర్';
$string['privacy:metadata'] = 'స్పామ్ క్లీనర్ ప్లగ్ఇన్ ఏరకమైన వ్యక్తిగత డేటనూ  నిల్వ చేయదు.';
$string['spamauto'] = 'సాధారణ స్పామ్ నమూనాలను Autodetect';
$string['spamcannotdelete'] = 'ఈ వాడుకరిని తొలగించలేము';
$string['spamcannotfinduser'] = 'మీ శోధనకు సరిపోలే వాడుకరులు ఎవరూ లేరు';
$string['spamcleanerintro'] = '<p> ఈ స్క్రిప్ట్ ద్వారా కొన్ని రకాల స్ట్రింగ్ల కోసం అన్ని వాడుకరుల ప్రొఫైళ్ళను శోధించడానికి మరియు స్పామర్లు సృష్టించిన ఖాతాలను తొలగించగలరు. మీరు కామాలను (ఉదా. కాసినో, అశ్లీలత) ఉపయోగించి బహుళ కీలక పదాలను శోధించవచ్చు. </ P>
<p> మరింత సమాచారం కోసం, <a href="http://docs.moodle.org/en/Reducing_spam_in_Moodle"> Moodle లో స్పామ్ను తగ్గించడం </a> డాక్యుమెంటేషన్ చూడండి. </ p>';
$string['spamdeleteall'] = 'ఈ వాడుకరుల ఖాతాలను తొలగించండి';
$string['spamdeleteallconfirm'] = 'మీరు ఖచ్చితంగా ఈ వాడుకరుల ఖాతాలన్నిటినీ తొలగించాలనుకుంటున్నారా? ఈ చర్య ను తిరిగి వెనక్కి తీసుకోలేరు అంటే అన్ డు చెయ్యలేరు.';
$string['spamdeleteconfirm'] = 'మీరు ఖచ్చితంగా ఈ ఎంట్రీని తొలగించాలనుకుంటున్నారా? దీన్ని వెనక్కి తీసుకోలేరు అంటే అన్ డు చెయ్యలేరు.';
$string['spamdesc'] = 'వివరణ';
$string['spameg'] = 'ఉదా: క్యాసినో, శృంగార, xxx';
$string['spamfromblog'] = 'బ్లాగ్ పోస్ట్ నుండి:';
$string['spamfromcomments'] = 'వ్యాఖ్యల నుండి:';
$string['spamfromforumpost'] = 'ఫోరమ్ పోస్ట్ నుండి:';
$string['spamfrommessages'] = 'సందేశాల నుండి:';
$string['spaminvalidresult'] = 'తెలియనిది కానీ ఈ ఫలితం చెల్లదు';
$string['spamkeyword'] = 'కీవర్డ్';
$string['spamoperation'] = 'ఆపరేషన్';
$string['spamresult'] = 'ఈ వివరాలతో కూడిన వాడుకరుల ప్రొఫైళ్ళ ఫలితాలు:';
$string['spamsearch'] = 'ఈ కీలక పదాల కోసం శోధించండి';
